commit a9ae2a4c554789a998b59a6495f220e9247d84a7
Author: Nick Schermer <nick@xfce.org>

    Bump version to 0.4.1.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 115a0b9584e406cf75959dbba748f562cd08c8c1
Author: Nick Schermer <nick@xfce.org>

    Update NEWS for 0.4.1 release.

 1 files changed, 10 insertions(+), 0 deletions(-)

commit 9a47ef158b02bf89330e59ad279f08bcf36bac17
Author: Nick Schermer <nick@xfce.org>

    Rebuild the po files.

 46 files changed, 4375 insertions(+), 3625 deletions(-)

commit 72a3d90941cb1e6fe25b67a8dcae78206c9c95ac
Author: Nick Schermer <nick@xfce.org>

    Rebuild the docs pot file.

 1 files changed, 12 insertions(+), 12 deletions(-)

commit 29391701961dae27c25401d6aee9072bd3eb2f91
Author: Nick Schermer <nick@xfce.org>

    Rebuild po translations.

 7 files changed, 2542 insertions(+), 629 deletions(-)

commit 594a497d81aa2bd13ee00c787a7ed8a984f18e7f
Author: Nick Schermer <nick@xfce.org>

    Rebuild da docs.

 1 files changed, 22 insertions(+), 48 deletions(-)

commit 208cd63b8632ece2d83009f8848638cc90b31923
Author: Piarres Beobide <pi@beobide.net>

    l10n: Updates to Basque (eu) translation

 1 files changed, 30 insertions(+), 29 deletions(-)

commit cd61461224e065afd7e61f86f7c39ec84ad6fdd5
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>

    l10n: Updates to Catalan (Valencian) (ca) translation

 1 files changed, 77 insertions(+), 23 deletions(-)

commit 5682b53e67c674f3e16a6fc34bf23f4a4c94c618
Author: Iñigo Varela <malditoastur@gmail.com>

    l10n: Upload Asturian Terminal master - doc

 1 files changed, 1467 insertions(+), 0 deletions(-)

commit e129be412a303bf15399e72073df85bb6832109f
Author: Iñigo Varela <malditoastur@gmail.com>

    l10n: Updates to Asturian (ast) translation

 1 files changed, 103 insertions(+), 248 deletions(-)

commit 078ce82db39f76cf52ed8362cb4deba5de1b3d9a
Merge: 8a5ee0f 8a8f874
Author: Nick Schermer <nick@xfce.org>

    Merge branch 'master' of ssh://git.xfce.org/git/apps/terminal

commit 8a5ee0f30d8ca1f093e798a2635332f78b742150
Author: Nick Schermer <nick@xfce.org>

    Disable mnemonics in GtkSettings (bug #5714).

 2 files changed, 23 insertions(+), 54 deletions(-)

commit 8a8f874508114dfd7e508a80972293413058b11b
Author: Jeff Bailes <thepizzaking@gmail.com>

    l10n: Updates to English (United Kingdom) (en_GB) translation

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 11e00721c3e3c267494d27050d2ddc63d768ce3c
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>

    l10n: Updates to Catalan (Valencian) (ca) translation

 1 files changed, 770 insertions(+), 186 deletions(-)

commit 1e3248469729e2a3dc43bc82bff217b0c1afe89a
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>

    l10n: Updates to Catalan (Valencian) (ca) translation

 1 files changed, 200 insertions(+), 746 deletions(-)

commit 462e4786d121f8f5b386609b90e2d2757390cbcc
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    l10n: Updates to Japanese (ja) translation

 1 files changed, 31 insertions(+), 45 deletions(-)

commit 16c1a797042189291b3e2a44f88b24c7ed7e7c7f
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>

    l10n: Updates to Catalan (Valencian) (ca) translation

 1 files changed, 6 insertions(+), 5 deletions(-)

commit 6aebbdea340f6666b80969b9ed187ec0cb76c8ab
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    l10n: Updates to Japanese (ja) translation

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 94320f13ea0695a357f5544cad259cb98112a330
Author: Nick Schermer <nick@xfce.org>

    Use gtk_show_uri and new dialog hook and new version of exo.

 3 files changed, 21 insertions(+), 7 deletions(-)

commit 73edd41de67f459ef8e77fc238b854956408d862
Author: Nick Schermer <nick@xfce.org>

    Drop ChangeLog and INSTALL and add build ChangeLog in autogen.sh.

 3 files changed, 9 insertions(+), 2160 deletions(-)

commit c834367872733421232dc558a5e0fb830b3407b4
Author: Nick Schermer <nick@xfce.org>

    Use the initial title if the dynamic title is set to hidden in tabs too.

 1 files changed, 20 insertions(+), 2 deletions(-)

commit 9f1b818846f83c27928bf8526110c463ebe1b56f
Author: Nick Schermer <nick@xfce.org>

    Silence the build a bit more.

 1 files changed, 5 insertions(+), 5 deletions(-)

commit c29b570cb3b9d274fb792d81fb34b1dc26e1a029
Author: Andhika Padmawan <andhika.padmawan@gmail.com>

    l10n: Updates to Indonesian (id) translation

 1 files changed, 4 insertions(+), 5 deletions(-)

commit 58c3bb70f4414c84049c92dd405131d0e172b73b
Author: Per Kongstad <p_kongstad@op.pl>

    l10n: Updates to Danish (da) translation

 1 files changed, 358 insertions(+), 1427 deletions(-)

commit 5a01314244e5e9ab5c4dec9c0d89ba4c06e2736f
Author: Nuno Miguel <nunis@netcabo.pt>

    l10n: Updates to Portuguese (pt) translation

 1 files changed, 75 insertions(+), 232 deletions(-)

commit 8929373d2b2c49f3b029f47b62b04d51226ce33b
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>

    l10n: Initial catalan po-doc translation.

 1 files changed, 2012 insertions(+), 0 deletions(-)

commit d0e1d8d64d0b017cecd79310a5909ce04c01674f
Author: Ignacio Velasco <elega@elega.com.ar>

    l10n: Updates to Spanish (Castilian) (es) translation

 1 files changed, 3 insertions(+), 2 deletions(-)

commit c3926e61386f27331828749b1d414d60f4d744df
Author: Ignacio Velasco <elega@elega.com.ar>

    l10n: Updates to Spanish (Castilian) (es) translation

 1 files changed, 170 insertions(+), 422 deletions(-)

commit 09706105ea90f53378b21297b8f1f4f409fbdcb5
Author: gianluca foddis <gianluca.foddis@gmail.com>

    l10n: Updates to Italian (it) translation

 1 files changed, 372 insertions(+), 748 deletions(-)

commit 78e5f40b572a745b85df56605910c8fffc8b23f5
Author: Per Kongstad <p_kongstad@op.pl>

    l10n: Updates to Danish (da) translation

 1 files changed, 96 insertions(+), 228 deletions(-)

commit 5389a982039c895edea5610e869adbee9607eab3
Author: Nick Schermer <nick@xfce.org>

    Drop the LINGUAS file for po-doc too.

 2 files changed, 2 insertions(+), 4 deletions(-)

commit b03b89faa9f7aff335bd56f0bcfb50dbdf140187
Author: Nick Schermer <nick@xfce.org>

    Update website link and rename package to Xfce Terminal Emulator.

 47 files changed, 5848 insertions(+), 5016 deletions(-)

commit 81a54d0d16995f0ee78438eaf7d4bf97f3ace109
Author: Nick Schermer <nick@xfce.org>

    Update to git build and enable silent build rules if available.

 3 files changed, 16 insertions(+), 38 deletions(-)

commit c6c405ac3b0e409df97109363e1a448596b781a8
Author: Nick Schermer <nick@xfce.org>

    Add to configure and fix remaining issues.

 5 files changed, 5 insertions(+), 945 deletions(-)

commit 10d3e2963bd6268e694c73802682b77b2abf610d
Author: Nick Schermer <nick@xfce.org>

    Update the doc-po files of the id translation.

 5 files changed, 348 insertions(+), 361 deletions(-)

commit 7e4006e6b9181c5df9cb05a447aacca126f29d1d
Author: Nick Schermer <nick@xfce.org>

    Build xml files from the id po doc.

 17 files changed, 2170 insertions(+), 1 deletions(-)

commit 92429125b57f4a1dd507d94f50a4e73313c33bf2
Author: Nick Schermer <nick@xfce.org>

    Update po-doc files.

 4 files changed, 2609 insertions(+), 870 deletions(-)

commit 2664acb45dbae2f51fc13cd4b5debb986f237285
Author: Nick Schermer <nick@xfce.org>

    Add exo-1 fallback check if exo-0.3 is not found.

 1 files changed, 2 insertions(+), 1 deletions(-)

commit 2e63a5b0e57b33ee70d3e7714cfc4c8268cc292d
Author: Nick Schermer <nick@xfce.org>

    Add new Galician terminal docs.

 17 files changed, 1635 insertions(+), 1 deletions(-)

commit 5f8544a8cf6fa8b4442b81d24516668513316455
Author: Jeff Bailes <thepizzaking@gmail.com>

    l10n: Updates to English (United Kingdom) (en_GB) translation

 1 files changed, 76 insertions(+), 133 deletions(-)

commit c67982a6a7f4ebb714a0980e081e77ca86f2e90d
Author: Auke Kok <sofar@foo-projects.org>

    l10n: Updates to Dutch (Flemish) (nl) translation

 1 files changed, 62 insertions(+), 210 deletions(-)

commit 2c10d733e18ebfedad0cde2cb81a34e3429aeb3b
Author: Andhika Padmawan <andhika.padmawan@gmail.com>

    l10n: Document translation of Indonesian added

 1 files changed, 2567 insertions(+), 0 deletions(-)

commit 2c461d93d9bd4440a59b9e7c638a375de7a4f505
Author: Andhika Padmawan <andhika.padmawan@gmail.com>

    l10n: Updates to Indonesian (id) translation

 1 files changed, 1153 insertions(+), 2218 deletions(-)

commit fd075b7b693397448a12ca6d29243340b4829088
Author: Andhika Padmawan <andhika.padmawan@gmail.com>

    l10n: Updates to Indonesian (id) translation

 1 files changed, 2218 insertions(+), 1153 deletions(-)

commit 7a12e1638b9053e2a09d9196f358555faed52be2
Author: Nick Schermer <nick@xfce.org>

    Small code cleanup.

 1 files changed, 2 insertions(+), 3 deletions(-)

commit 39296442e661396416ab02d4bb8fb8cbc159eeee
Author: Nick Schermer <nick@xfce.org>

    Update module file.

 1 files changed, 23 insertions(+), 22 deletions(-)

commit 6f69492bfe3f43c825192af40e37bbd4b13a6274
Author: Nick Schermer <nick@xfce.org>

    Add module description file.

 1 files changed, 27 insertions(+), 0 deletions(-)

commit 38bc3954d478d5ff3397be3ddb887cc0f3130809
Author: Mike Massonnet <mmassonnet@xfce.org>

    update xfce translation

 9 files changed, 1936 insertions(+), 874 deletions(-)

commit dc40a7dfe751c4ead92374ed0588d8092c805a2f
Author: Per Kongstad <p_kongstad@op.pl>

    	* da.po: Danish translation update (Per Kongstad)

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 13a4eb36f1a75d6029fc7fb8ea2bc73fc16f29c0
Author: Per Kongstad <p_kongstad@op.pl>

    	* da.po: Danish translation update (Per Kongstad)

 2 files changed, 282 insertions(+), 438 deletions(-)

commit f521e7b54c6bbb96be74c56d1fd1303325420cb2
Author: Xu Hunt <mhuntxu@gmail.com>

    	* zh_CN.po: Simplified Chinese translation update
    	* zh_CN.po: Simplified Chinese translation update
    	* zh_CN.po: Simplified Chinese translation update

 2 files changed, 9 insertions(+), 7 deletions(-)

commit 89469975ac4858e3b1b57498e9e930cb987995dc
Author: Nick Schermer <nick@xfce.org>

    Remove needed check, n_pages can never be 0 here.

 1 files changed, 3 insertions(+), 6 deletions(-)

commit cb2abcce07314a81c92bcca2fdd4e21612ced066
Author: Nick Schermer <nick@xfce.org>

    Get rid of more pointless tabs.

 1 files changed, 26 insertions(+), 26 deletions(-)

commit cae33282460558a88442212fccb9b29f0e58d2fe
Author: Nick Schermer <nick@xfce.org>

    Don't die on dbus exit.

 1 files changed, 1 insertions(+), 0 deletions(-)

commit bff59015435895637303edac8db185a6b69bde78
Author: Nick Schermer <nick@xfce.org>

    Install documentation in @docdir@, bug #5593.

 11 files changed, 106 insertions(+), 106 deletions(-)

commit 83e35098adc600236901c0d9c3491c746e546673
Author: Nick Schermer <nick@xfce.org>

    We love real crashes on critical and warnings!

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 96cf4a53a425db9d3b482dd1b4f16a7d2101ea0b
Author: Gabor Kelemen <kelemeng@gnome.hu>

    2009-07-20  Gabor Kelemen  <kelemeng@gnome.hu>

 2 files changed, 104 insertions(+), 101 deletions(-)

commit cb23624cb110b56c3ea94e54916a3aac0dda1282
Author: Nick Schermer <nick@xfce.org>

    Post release bump version.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2305d628bfe4c929b004d5afd12bf3fd6ffb80cb
Author: Nick Schermer <nick@xfce.org>

    Update news bump to 0.4.0.

 2 files changed, 12 insertions(+), 4 deletions(-)

commit d078edd9d4f3ecc0d8ad979ea98cd1c017459da0
Author: Nick Schermer <nick@xfce.org>

    Add Kazakh translation.

 2 files changed, 1339 insertions(+), 1 deletions(-)

commit c5f6dd6e87b5ac5d57374f5f36e5ef382bbacfc0
Author: Nick Schermer <nick@xfce.org>

    Don't create the menubar if not enabled.

 3 files changed, 47 insertions(+), 48 deletions(-)

commit 7f57c399f38e9f0b456003c6c4b4a67696329cc2
Author: Michal Varady <miko.vaji@gmail.com>

    Czech translation updated

 2 files changed, 144 insertions(+), 355 deletions(-)

commit 10ec50a1734adb6408ab419a616102b2941bc75c
Author: Nick Schermer <nick@xfce.org>

    Cleanup some code.

 15 files changed, 10 insertions(+), 107 deletions(-)

commit b191effe85e324bae439dc912ac9b1a8a6529e69
Author: Nick Schermer <nick@xfce.org>

    Prepend to the list since that is a tiny bit faster.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 61da9e0d895e0371d95b22253b220f38ef00181f
Author: Nick Schermer <nick@xfce.org>

    Cleanup some more code.

 4 files changed, 12 insertions(+), 41 deletions(-)

commit 40413663a8b1b42cc56a77bc505d2252babf2d94
Author: Nick Schermer <nick@xfce.org>

    Add commas to be more safe.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 6eabb65bdecd359a4f32106cdf4e588896e7ec0f
Author: Nick Schermer <nick@xfce.org>

    Fix two problems in the previous commit.

 2 files changed, 3 insertions(+), 3 deletions(-)

commit e8d03f428818cddf74815e4879a9bb847d298400
Author: Nick Schermer <nick@xfce.org>

    Let Gtk handle the startup_id.

 3 files changed, 5 insertions(+), 70 deletions(-)

commit 11dcec936eb3ea0fde5e877e4674667b3db997fd
Author: Nick Schermer <nick@xfce.org>

    Properly fix tab labels in vertical orientation and scrollbar click.

 2 files changed, 10 insertions(+), 2 deletions(-)

commit 68e24db0e00c3d5013e848b1820fc05a4b013148
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    ja translation update

 4 files changed, 74 insertions(+), 67 deletions(-)

commit 1c4f393d25305f39d3c82d723548a06ab523dd22
Author: Piarres Beobide <pi@beobide.net>

    terminal Basque translation update

 2 files changed, 111 insertions(+), 220 deletions(-)

commit 7b670cae805e209aa1b486536bf2c2ea78b20047
Author: Nick Schermer <nick@xfce.org>

    Forgot to update the NEWS files.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0211b2a78a2b553b252103199a53435e3e8b2b5d
Author: Nick Schermer <nick@xfce.org>

    Post release bump.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8894c5ab2b463e2bd88227d3eadfc82dca7cb663
Author: Nick Schermer <nick@xfce.org>

    Mm lets go for an rc 1 release.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit c2144c5dbc4457d229bf37f034a403b7442d8909
Author: Nick Schermer <nick@xfce.org>

    Prepare for 0.2.91 release.

 2 files changed, 12 insertions(+), 3 deletions(-)

commit d07a2204e8e3135f7f7e86aa171694ff2011e39a
Author: Nick Schermer <nick@xfce.org>

    Change title handling a bit.

 3 files changed, 32 insertions(+), 74 deletions(-)

commit 3a95f242afb834f6020d56be0cb16aed4aaa99d8
Author: Nick Schermer <nick@xfce.org>

    Rebuild po files.

 45 files changed, 1123 insertions(+), 791 deletions(-)

commit ccacd35bea8daef2605162de047e10e0c8848d3e
Author: Nick Schermer <nick@xfce.org>

    Drop the Minix check, only causing autogen warnings.

 1 files changed, 0 insertions(+), 1 deletions(-)

commit 60bb3aa866c50ed2c40ce26fe882497f1d42c91b
Author: Nick Schermer <nick@xfce.org>

    No need to make this title bold.

 1 files changed, 2 insertions(+), 5 deletions(-)

commit 8730861bf9accef73003910ad2d595cfeb6df0b8
Author: Nick Schermer <nick@xfce.org>

    Optipng stock icons too.

 8 files changed, 0 insertions(+), 0 deletions(-)

commit 80d57780f3e99295aacded9aeb1954283d2e9492
Author: Nick Schermer <nick@xfce.org>

    Optipng the other images too.

 33 files changed, 0 insertions(+), 0 deletions(-)

commit d89863fa8e111a88664340176c9d34d698937e32
Author: Nick Schermer <nick@xfce.org>

    Update French screenshots.

 11 files changed, 0 insertions(+), 0 deletions(-)

commit f95732fe17facbc3c11c3fbc8cf323f424f86fbf
Author: Nick Schermer <nick@xfce.org>

    Update french translations.

 3 files changed, 408 insertions(+), 1744 deletions(-)

commit 8f32ae41a50cea638ca726d93a0ada77eb652ec2
Author: Nick Schermer <nick@xfce.org>

    Bump tag.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 3d255db868a346a31cff88df5259c6e1e2665272
Author: Nick Schermer <nick@xfce.org>

    Don't store properties that are the same as the default value.

 1 files changed, 152 insertions(+), 106 deletions(-)

commit 996d2a07a2d61149ba49285aeeafda7c2757edfe
Author: Nick Schermer <nick@xfce.org>

    Rename query_color function.

 3 files changed, 12 insertions(+), 12 deletions(-)

commit d431fcbd33ffe18468f6fe6f95ff4fd4780c9438
Author: Nick Schermer <nick@xfce.org>

    Update Japanese documentation screenshots.

 11 files changed, 0 insertions(+), 0 deletions(-)

commit 3a41f62eed33607d447666d942fd3543438992e2
Author: Nick Schermer <nick@xfce.org>

    Fix version in NEWS.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 48b0cf7d31e06477f85e85a8db77acd208a78d45
Author: Nick Schermer <nick@xfce.org>

    Rebuild documentation translations.

 7 files changed, 2911 insertions(+), 1561 deletions(-)

commit c200604c09610057307e7ede18f012899be8b4d4
Author: Nick Schermer <nick@xfce.org>

    Make it an alpha release so 0.2.90

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 017482374926595d5bb024b4cbb5c2f5cf1cbcba
Author: Nick Schermer <nick@xfce.org>

    Drop unused images from docs.

 26 files changed, 0 insertions(+), 12 deletions(-)

commit 37296310deabac2e392685889c77849de62f12fc
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    ja translation update

 4 files changed, 460 insertions(+), 428 deletions(-)

commit 8b7d2835b1682569a84fb5f06424cea9d29d81e9
Author: Nick Schermer <nick@xfce.org>

    Fix some issues in the tab title.

 2 files changed, 12 insertions(+), 5 deletions(-)

commit 67b12060b512430474026461a02b9e823a1d5269
Author: Nick Schermer <nick@xfce.org>

    Don't corp the label when the close buttons are hidden.

 1 files changed, 5 insertions(+), 6 deletions(-)

commit 5dcf6e686cf24a4a582744aa1ea90d8a07697603
Author: Nick Schermer <nick@xfce.org>

    Fix close tag and drop trailing spaces.

 1 files changed, 47 insertions(+), 48 deletions(-)

commit 1845f9fcd38f5c00bc71c30584c48abbe3ed08e9
Author: Nick Schermer <nick@xfce.org>

    Update images in the docs, remove unused images.

 17 files changed, 15 insertions(+), 4 deletions(-)

commit 87417671f92e74cca306a597f8c1240da84cf347
Author: Nick Schermer <nick@xfce.org>

    Whoops, typo.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7c9624ac2f9c4d56c95c1f5d263992dc0e459c58
Author: Nick Schermer <nick@xfce.org>

    Add myself to the authors.

 1 files changed, 1 insertions(+), 0 deletions(-)

commit 26b68bd22d8f022ba2f4b9a797f7dd85b8827282
Author: Nick Schermer <nick@xfce.org>

    Revert the gchar thing, not compiling with -Wwrite-strings anymore.

 1 files changed, 9 insertions(+), 9 deletions(-)

commit 6f8aae26dae03e9beb0115edd5cb1b7300cd105a
Author: Nick Schermer <nick@xfce.org>

    Update NEWS

 1 files changed, 7 insertions(+), 4 deletions(-)

commit 56449930c224a077489613b7404e5836347c4dad
Author: Nick Schermer <nick@xfce.org>

    Drop libxfce4ui dependency and include titled dialog code.

 8 files changed, 1250 insertions(+), 101 deletions(-)

commit 5136a217b7eb3d68db352fb5faa6f5aad258f8d7
Author: Nick Schermer <nick@xfce.org>

    Just figured that the local vfs is also registered in the default backends.

 1 files changed, 1 insertions(+), 3 deletions(-)

commit b81ac4403f82fbcbce064e41b3211daa23f0404c
Author: Mike Massonnet <mmassonnet@xfce.org>

    Add Asturian translations

 3 files changed, 1486 insertions(+), 1 deletions(-)

commit 3e274060abbf4eccebbff6448d9c6edca0d6fa52
Author: Mike Massonnet <mmassonnet@xfce.org>

    update xfce translation

 7 files changed, 468 insertions(+), 868 deletions(-)

commit 6443cacabdfdad91c40ff8a29c4bd4e606ecb906
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    ja translation update

 4 files changed, 302 insertions(+), 244 deletions(-)

commit 06b94c1a26592eea8d44b2247f4ddeeb1a4d6b34
Author: Gabor Kelemen <kelemeng@gnome.hu>

    2009-07-07  Gabor Kelemen  <kelemeng@gnome.hu>

 2 files changed, 331 insertions(+), 576 deletions(-)

commit aa7b4b00c0cb2306e67cf6657f2fa6ee498066ed
Author: Nick Schermer <nick@xfce.org>

    Regenerate po files for the new erase tty option.

 44 files changed, 6600 insertions(+), 6424 deletions(-)

commit 8bf3a7bf30970a5911016497e257e15e9710c89c
Author: Nick Schermer <nick@xfce.org>

    Add the erase TTY binding (since VTE 0.20.4) (bug #2925).

 3 files changed, 15 insertions(+), 1 deletions(-)

commit 57d5b14f96a1d1ae2ccd428d0e9474ef5ab6a194
Author: Nick Schermer <nick@xfce.org>

    Misc changes.

 6 files changed, 219 insertions(+), 222 deletions(-)

commit 80d56fda089e8bb176d5dc7b9378c24452fbcd60
Author: Nick Schermer <nick@xfce.org>

    Update TODO a bit.

 1 files changed, 29 insertions(+), 0 deletions(-)

commit 2816c3bfb912a10c4d14c3442d844364b4b1e60c
Author: Nick Schermer <nick@xfce.org>

    Set the rgba colormap on the window.

 3 files changed, 55 insertions(+), 39 deletions(-)

commit c112983258f12d6ca7468328998630cb2c24fe58
Author: Nick Schermer <nick@xfce.org>

    Set svn:ignore properties on the da docs.

commit d3f32ae7dafb45ec242f38f47b96d6b3eeff84ee
Author: Nick Schermer <nick@xfce.org>

    Update po files.

 44 files changed, 1364 insertions(+), 681 deletions(-)

commit 21204121835bde084f50ded6d9cc6675651bcbe5
Author: Nick Schermer <nick@xfce.org>

    Add the --maximize command line option.

 1 files changed, 4 insertions(+), 0 deletions(-)

commit 13c6ff54ba91670de9eb9c43da109ec2ffd0e55e
Author: Nick Schermer <nick@xfce.org>

    Allow ' characters in URL regexes.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 58cfc05f0292228e7257afbbeff9d38a3cbe0921
Author: Nick Schermer <nick@xfce.org>

    Fix typo in Glade file.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 7a17a0967833c9ff6f2c904dee90be900a63f743
Author: Nick Schermer <nick@xfce.org>

    Update French translation.

 1 files changed, 13 insertions(+), 11 deletions(-)

commit 23b1aee8c8c87292c9ea80bd75f460e7e7660400
Author: Nick Schermer <nick@xfce.org>

    Translation updates

 4 files changed, 438 insertions(+), 851 deletions(-)

commit affa64bb6193ff279fea62ce71c089e0e4866f25
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    ja translation update

 2 files changed, 123 insertions(+), 174 deletions(-)

commit 24ce7607bbeac8c0c9b392837c02678d3191905e
Author: Nick Schermer <nick@xfce.org>

    Make tab close button a lot smaller.

 1 files changed, 8 insertions(+), 1 deletions(-)

commit e3f5b17347b0181250941f6cc20d23e6f819bc1b
Author: Nick Schermer <nick@xfce.org>

    Merge changes in po files.

 44 files changed, 3427 insertions(+), 3385 deletions(-)

commit 61f833af8eb1ddebb70415a7cad18ec18bba15eb
Author: Nick Schermer <nick@xfce.org>

    Fix mnemonic conflict and typo.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit b3fa8349787935bec9ac7eabb1568a578823f4f2
Author: Nick Schermer <nick@xfce.org>

    Make the close button look normal again in clearlooks.

 1 files changed, 6 insertions(+), 2 deletions(-)

commit c975417525bc99ef7ad0cb73ffa56cdab12a6424
Author: Nick Schermer <nick@xfce.org>

    Update man and bump version to 0.2.99.1.

 2 files changed, 4 insertions(+), 7 deletions(-)

commit 43af3c6853415f960f1a21a5c63534a396bf3af4
Author: Nick Schermer <nick@xfce.org>

    Add hidden option MiscCursorShape to set the cursor shape (bug #4602).

 4 files changed, 75 insertions(+), 5 deletions(-)

commit 1bb253c6ca3712bdd269280f06a823002614d8fb
Author: Nick Schermer <nick@xfce.org>

    Regenerate po files.

 44 files changed, 8215 insertions(+), 6848 deletions(-)

commit b627a3d8edd3b14162a64d5d4227e83da29cb79e
Author: Nick Schermer <nick@xfce.org>

    Refactor and group the options a bit so it's easier to understand.

 1 files changed, 18 insertions(+), 14 deletions(-)

commit f96262206d306f1f4ae54c7ed4912c0cb98f58c2
Author: Nick Schermer <nick@xfce.org>

    Make a separate label for the cursor color (bug #2875).

 1 files changed, 118 insertions(+), 114 deletions(-)

commit a1a632548e8889e5e3993d05c6cb774c0f2a7970
Author: Nick Schermer <nick@xfce.org>

    Use GSLists where possible.

 7 files changed, 56 insertions(+), 57 deletions(-)

commit 2c113163edfd7d9884c537743ef1ef2410161969
Author: Nick Schermer <nick@xfce.org>

    Fix object set in the preferences dialog for the background.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit a77450d9bfa80d0ccc739fa893e388aaea741fc1
Author: Nick Schermer <nick@xfce.org>

    Reduce code duplication.

 1 files changed, 20 insertions(+), 34 deletions(-)

commit 99e692edb095878faf2b9f51a24b5ed55ddcfe11
Author: Nick Schermer <nick@xfce.org>

    Mention possible xfce $TERM entry (bug #3281).

 1 files changed, 2 insertions(+), 1 deletions(-)

commit d4eb74f4000926820fb80bf65ae48619e80f6d92
Author: Nick Schermer <nick@xfce.org>

    Don't print the usage if parsing failed, but only the error.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 30960bf333ce1c1bbb961729d65c62ad6aa3ade7
Author: Nick Schermer <nick@xfce.org>

    Fix another typo in the docs (bug #4841).

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 84fedd2edd4ba20cf6a09c0191239fbc29edf1a3
Author: Nick Schermer <nick@xfce.org>

    Only print debug in debug builds...

 1 files changed, 3 insertions(+), 1 deletions(-)

commit d53233d057b2c07f2c91d06ebde5ab99d3cfdfe9
Author: Nick Schermer <nick@xfce.org>

    Regenerate translations to merge new strings.

 45 files changed, 7808 insertions(+), 7256 deletions(-)

commit 2993f792a0ce34b1a2ce22e2ae61a0f4f39cb532
Author: Nick Schermer <nick@xfce.org>

    Apply patch from Enrico to fix German translation typos (bug #5293).

 1 files changed, 5 insertions(+), 8 deletions(-)

commit 7f551c7b78382307330b97073413ea0cc1cf1866
Author: Nick Schermer <nick@xfce.org>

    Point to the Xfce mailing lists instead of the dead Os-collation forum link.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit f704daa2670aa127be23633f8e7d50cb426268b5
Author: Nick Schermer <nick@xfce.org>

    Idle the accel map load since it is quite slow and not needed directly.

 4 files changed, 64 insertions(+), 35 deletions(-)

commit 6af57c1ca94728430a1a30f0711690a6f345d7df
Author: Nick Schermer <nick@xfce.org>

    Move common option to the start to reduce time.

 1 files changed, 32 insertions(+), 32 deletions(-)

commit 8666b0f1b6c38864527e2d0796f21234dabaf35d
Author: Nick Schermer <nick@xfce.org>

    Add a macro for some quick and dirty profiling.

 1 files changed, 9 insertions(+), 0 deletions(-)

commit 10455d6ed3430f36e016c2ffaecd25d95224bcb1
Author: Nick Schermer <nick@xfce.org>

    Update INSTALL file.

 1 files changed, 14 insertions(+), 3 deletions(-)

commit 25c8d6302ee1bbc0e077402ac45d7414473bc3fd
Author: Nick Schermer <nick@xfce.org>

    Plug memory leak.

 1 files changed, 2 insertions(+), 0 deletions(-)

commit ae24ed386b86eac7aef782d70074ad52f51d2252
Author: Nick Schermer <nick@xfce.org>

    Fix typo in code.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 20a876886061c7cc652fc2d5c08deab60ee022e9
Author: Nick Schermer <nick@xfce.org>

    Add commandline option to set the window icon (bug #5480).

 5 files changed, 31 insertions(+), 4 deletions(-)

commit ccde5af2a9fb6679d9e37893d185afa82463f4b4
Author: Nick Schermer <nick@xfce.org>

    Add separate function for the --{show,hide}-* options.

 1 files changed, 35 insertions(+), 21 deletions(-)

commit 5be1a389c07f636d4062052c018b074562b47f77
Author: Nick Schermer <nick@xfce.org>

    Cleanup option parsing, makes it easier to read.

 4 files changed, 175 insertions(+), 248 deletions(-)

commit 9ae3743b8eb052a93fb939f31f72dc8456a4cd4a
Author: Nick Schermer <nick@xfce.org>

    Update fullscreen action if changed by the windowmanager (bug #5155).

 1 files changed, 24 insertions(+), 0 deletions(-)

commit b4341b88ebceba64a020c1cc6aa4275d80cade45
Author: Nick Schermer <nick@xfce.org>

    Make the tab-activity-timeout property an uint.

 2 files changed, 10 insertions(+), 9 deletions(-)

commit b0ca9e8aeb23bfd3f07e5a31e60282e9900978de
Author: Nick Schermer <nick@xfce.org>

    Bind or hide the anti-alias setting in the properties dialog.

 1 files changed, 12 insertions(+), 1 deletions(-)

commit 87b4c07440ad1b184292dd61390baff79e0385e3
Author: Nick Schermer <nick@xfce.org>

    Rename the _terminal_{return,assert} functions to terminal_{return,assert}.

 13 files changed, 140 insertions(+), 140 deletions(-)

commit bb902c2eb81f7f8233f0deba61e20122bea08394
Author: Nick Schermer <nick@xfce.org>

    Refactor a lot of code in the terminal window.

 11 files changed, 797 insertions(+), 1113 deletions(-)

commit d95856b60ec10de970867e8c0de357a082bfe97a
Author: Per Kongstad <p_kongstad@op.pl>

    	* da.po: Danish translation update (Per Kongstad)

 2 files changed, 148 insertions(+), 313 deletions(-)

commit 7e2d94143ec7f46fd9cd1ef6e25edb0234365df3
Author: Nick Schermer <nick@xfce.org>

    Add a better way to lookup is a property exists.

 1 files changed, 6 insertions(+), 17 deletions(-)

commit 3961b90e0042f746836b53af8ed25acd475b6acf
Author: Nick Schermer <nick@xfce.org>

    Remove G_GNUC_INTERNAL macros (bug #4581).

 1 files changed, 3 insertions(+), 3 deletions(-)

commit 29931cd4a5b3ce46c7bacbfb0881d03074d868ac
Author: Nick Schermer <nick@xfce.org>

    Fix typo in documentation (bug #5411).

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 1105a0ef32d4bf8d47bb2d3fb33b9cad830d9dc4
Author: Nick Schermer <nick@xfce.org>

    Fix typo in documentation (bug #5451).

 1 files changed, 1 insertions(+), 1 deletions(-)

commit c15ffec42e62d72343d148269d5c7d4b29d2eee7
Author: Nick Schermer <nick@xfce.org>

    make the tab a bit nice and slightly smaller, still not satisfied with this tho.

 2 files changed, 14 insertions(+), 13 deletions(-)

commit 5c601adb0b0588a8897c5f515dc1631234af5b7f
Author: Nick Schermer <nick@xfce.org>

    Add Danish documentation to configure.in.in (bug #5511).

 1 files changed, 3 insertions(+), 0 deletions(-)

commit 5bfdd8c72c0f3fcae1c3724ebc2127e86e287424
Author: Nick Schermer <nick@xfce.org>

    Peek in the icon theme if the stock icon exists.

 1 files changed, 7 insertions(+), 1 deletions(-)

commit 5640b637b337df358a2b7883a414dfa9b7785b0c
Author: Nick Schermer <nick@xfce.org>

    Change handling of accelerators (bug #4246).

 9 files changed, 90 insertions(+), 31 deletions(-)

commit 55c500ae8ee120a5b838f9dce7c9f5aca7a9eb6e
Author: Mike Massonnet <mmassonnet@xfce.org>

    Add Danish documentation translation

 23 files changed, 2678 insertions(+), 3 deletions(-)

commit abeadf89caf2e7bc1d98bd8cff72a64370278a64
Author: Nick Schermer <nick@xfce.org>

    Use stock icons and remove unused icons (bug #5495).

 11 files changed, 34 insertions(+), 39 deletions(-)

commit 8c7e89d185e6fbc0ebfed1b63b8550ad16725b25
Author: Nick Schermer <nick@xfce.org>

    Bunch of small cleanups and improvements.

 9 files changed, 53 insertions(+), 37 deletions(-)

commit 47da31c9631eed3da11cd8428316ac5428d4283d
Author: Nick Schermer <nick@xfce.org>

    Regenerate po files.

 45 files changed, 32524 insertions(+), 26917 deletions(-)

commit 41cd667a549fa8c5cfb63d8563afc6b561255239
Author: Nick Schermer <nick@xfce.org>

    ; is not needed/allowed after G_{BEGIN,END}_DECLS.

 18 files changed, 36 insertions(+), 36 deletions(-)

commit 10f7236cd190f8020511ca30336131b079f04dfc
Author: Nick Schermer <nick@xfce.org>

    Set ATK relations in glade and fix some other issues.

 6 files changed, 134 insertions(+), 100 deletions(-)

commit bba72b9afb674618bb7dc9cc8138b92b762fbbd9
Author: Nick Schermer <nick@xfce.org>

    Convert the preferences dialog into GtkBuilder (bug #2399 and bug #5496).

 8 files changed, 2084 insertions(+), 1098 deletions(-)

commit 0fb6071705520b8c67acf661c626a6d422972d4d
Author: Nick Schermer <nick@xfce.org>

    Property handle the button accelerators in the compose dialog (bug #5288).

 1 files changed, 26 insertions(+), 7 deletions(-)

commit 9749766a8e0e79eef53b3fc7c253ee57a5eb0930
Author: Nick Schermer <nick@xfce.org>

    Add hidden option to disable middle-click tab close (bug #4403).

 3 files changed, 28 insertions(+), 1 deletions(-)

commit 100a8875c413b185d1a807222d6546ab39b90637
Author: Nick Schermer <nick@xfce.org>

    Check for case problems when creating the symlink (bug #4431).

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 4292074d242461681f273a945ca49d3ad0d668f9
Author: Nick Schermer <nick@xfce.org>

    Only disable ante-aliasing in debug builds.

 1 files changed, 4 insertions(+), 0 deletions(-)

commit f8f40ea034dd42b7cf5f3cf311a21fea9242b566
Author: Nick Schermer <nick@xfce.org>

    Monitor file changes using GIO.

 7 files changed, 167 insertions(+), 519 deletions(-)

commit d758f9bc8621bdd3dcb2474c88a2b56acbca5daa
Author: Nick Schermer <nick@xfce.org>

    Fix segfault in special tab configuration (bug #3809).

 1 files changed, 9 insertions(+), 6 deletions(-)

commit d62ce3363f3568d279c2bbbce52025b82f595648
Author: Nick Schermer <nick@xfce.org>

    Don't set contents change on resize (bug #5443).

 1 files changed, 9 insertions(+), 0 deletions(-)

commit b43f2adf977d6f689925dfa809374c4ea1db96d7
Author: Nick Schermer <nick@xfce.org>

    Cleanup code (trailing spaces, tabs).

 13 files changed, 56 insertions(+), 50 deletions(-)

commit dba74c6d7473cc53d752cd31706fb0d5ee90e7f5
Author: Nick Schermer <nick@xfce.org>

    Remove deprecated GTK api (ie. new tooltip functions).

 5 files changed, 50 insertions(+), 93 deletions(-)

commit bd430dc49444cfa96f10b1246be6f6558897b9a9
Author: Nick Schermer <nick@xfce.org>

    Fix broken syntax highlighting in my code editor.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 36c7a5f35adea97369497d3eb2310f6c75ba978c
Author: Nick Schermer <nick@xfce.org>

    Depend on GTK+ 2.12 and remove CHECK_VERSION code.

 6 files changed, 4 insertions(+), 78 deletions(-)

commit f259d12409ee90c6f360ae5ac4cd4afb71a3df33
Author: Nick Schermer <nick@xfce.org>

    Remove anti-aliasing setting.

 4 files changed, 23 insertions(+), 3 deletions(-)

commit 147613a9a14709ca3b25bbf07c256632cfacfe78
Author: Nick Schermer <nick@xfce.org>

    Add missing include needed for previous commit.

 1 files changed, 1 insertions(+), 0 deletions(-)

commit 188bc3f894d270320bc563186a26f268c4a2bb0e
Author: Nick Schermer <nick@xfce.org>

    Use internal return_if_fail since it's only for debugging.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 8f233f35f575f13fc58e6510231f6c51032d17bb
Author: Nick Schermer <nick@xfce.org>

    Use the property blurb for the config name.

 1 files changed, 111 insertions(+), 92 deletions(-)

commit 6d68f048dffadebc43d8fad62ced7433416318e7
Author: Nick Schermer <nick@xfce.org>

    Use new regex API for link matching.

 1 files changed, 139 insertions(+), 89 deletions(-)

commit 6359fc2ee5a4888d4793d4949ff093e6c1431031
Author: Nick Schermer <nick@xfce.org>

    Set minimum VTE dependency to 0.17.1.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 2106756e7cfb88e528bfb6f87ac37e606f6eb652
Author: Nick Schermer <nick@xfce.org>

    Fix a whole bunch of compiler warnings.

 12 files changed, 56 insertions(+), 119 deletions(-)

commit 24f0eecc1fbb0e820bb99a662c088d78e00e094e
Author: Nick Schermer <nick@xfce.org>

    Use the environ variables from glib for compatibility.

 1 files changed, 21 insertions(+), 21 deletions(-)

commit 6df4dfc1e4575b899ba37bc755ba26e958de6357
Author: Nick Schermer <nick@xfce.org>

    Include header in generated marshal.

 1 files changed, 2 insertions(+), 1 deletions(-)

commit b6f3b925f6a6f07400912f487fd17c6416903627
Author: Jannis Pohlmann <jannis@xfce.org>

    	* INSTALL: Update INSTALL file.

 2 files changed, 78 insertions(+), 20 deletions(-)

commit 4c28c997085d49adedc40cf42d7591f73934cca7
Author: Mike Massonnet <mmassonnet@xfce.org>

    update translation

 2 files changed, 141 insertions(+), 119 deletions(-)

commit 34d66e579ad6f7f96b013c2374a3d6e9e57d32d9
Author: Mike Massonnet <mmassonnet@xfce.org>

    Drop svn:executable bit from po files

 0 files changed, 0 insertions(+), 0 deletions(-)

commit 14a5780fb31747b25c9481810778167221040a83
Author: Dumitru Moldovan <niznaiul@gmail.com>

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar

 1 files changed, 6 insertions(+), 6 deletions(-)

commit 4115d96eab1b9f11b64697d41bc173295a2553b6
Author: Mike Massonnet <mmassonnet@xfce.org>

    update xfce translations

 4 files changed, 1377 insertions(+), 162 deletions(-)

commit 4f53b1f2b17235569d5139f805e945fbc28ea0b1
Author: Mike Massonnet <mmassonnet@xfce.org>

    fix typo

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 4b3902a4357f031760667826376d9aa75a8fb991
Author: Mike Massonnet <mmassonnet@xfce.org>

    update latvian translation

 2 files changed, 145 insertions(+), 239 deletions(-)

commit bf3022f634f4abcc71fa32302c617a573dbf544f
Author: Mike Massonnet <mmassonnet@xfce.org>

    Include po-doc pot template and run make update-po

 4 files changed, 3102 insertions(+), 658 deletions(-)

commit de438615a08cee105a35a92e783a3b6a35cddfa0
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>

    ja translation update

 2 files changed, 7 insertions(+), 3 deletions(-)

commit e9c1f59c6e67b2f398e548fc86916eccf0f6c3b3
Author: Dumitru Moldovan <niznaiul@gmail.com>

    Romanian translation update for terminal trunk

 2 files changed, 156 insertions(+), 161 deletions(-)

commit 1d6bfe0bcae15a697c02789cff145d8b8ce36f85
Author: Mike Massonnet <mmassonnet@xfce.org>

    xfce translation update

 4 files changed, 213 insertions(+), 411 deletions(-)

commit 481cb0a68e92a9101ba3cbbf8fbdd290ad3e9ea3
Author: Stephan Arts <stephan@xfce.org>

    Release Terminal 0.2.12

 3 files changed, 9 insertions(+), 4 deletions(-)

commit 7439be66ddd89a3d6e9fbb4d3e287039da944876
Author: Mike Massonnet <mmassonnet@xfce.org>

    galician translation update

 2 files changed, 40 insertions(+), 53 deletions(-)

commit 5c7551bdd4dbe11204e469f3a90ae13f9c43a152
Author: Mike Massonnet <mmassonnet@xfce.org>

    Doc maintainance (make update-xml)

 2 files changed, 193 insertions(+), 183 deletions(-)

commit cb3ececc6ec1e3a2ed08a3ae7a46c729f689b687
Author: Per Kongstad <p_kongstad@op.pl>

    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)

 2 files changed, 9 insertions(+), 5 deletions(-)

commit 08c17cde980ec1b17e735839fbdaa66d81e4f69e
Author: Piotr Sokól <piotr.sokol@10g.pl>

    Updated Polish translations

 2 files changed, 15 insertions(+), 7 deletions(-)

commit f030cec034964a938271d26b19c663bac623c756
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - es it ku

 2 files changed, 35 insertions(+), 31 deletions(-)

commit 39962256b3fab3e94c4f4a1a240bfbb51f236467
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - gl pt ru

 2 files changed, 19 insertions(+), 30 deletions(-)

commit 00ed0f1cd51f5fd12820fc374bd498e40b140d0a
Author: Nick Schermer <nick@xfce.org>

    Property destroy the go menu item when a terminal screen is closed
    (bug #5101) so the Alt-[1-9] bindings work as expected.

 2 files changed, 9 insertions(+), 0 deletions(-)

commit 06795b9fa586fd8f4929dd593c43bb555805f973
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - da es fr gl it nn

 2 files changed, 125 insertions(+), 128 deletions(-)

commit 3480ddf98479aecbca22207764073dac0ea417c2
Author: Per Kongstad <p_kongstad@op.pl>

    	* da.po: Danish translation update (Per Kongstad)

 2 files changed, 71 insertions(+), 52 deletions(-)

commit 48585f8c70add832398a63ce55229fe6f7971151
Author: Piotr Sokól <piotr.sokol@10g.pl>

    Updated Polish translations

 1 files changed, 16 insertions(+), 16 deletions(-)

commit 44f4cbd3d99c5ac8e898b8dc09711148ff896975
Author: Mike Massonnet <mmassonnet@xfce.org>

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)

 6 files changed, 2937 insertions(+), 2932 deletions(-)

commit 55a9d141c507333b52d8c39c60d5f806a3f40fe7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - es pl uk

 2 files changed, 28 insertions(+), 24 deletions(-)

commit b59d408ff45a42ae336e87815085c7d48c5f3eab
Author: Jannis Pohlmann <jannis@xfce.org>

    	* terminal/terminal-screen.c: Fall back to the SHELL environment
    	  variable or to /bin/sh if there's no login shell defined for the
    	  current user. This fixes bug #4970. Patch cooked up by Robby Workman
    	  and Enrico Tröger.

 2 files changed, 25 insertions(+), 4 deletions(-)

commit 62d516aff54593edef2b1303c55b78d3b4d0a237
Author: Jannis Pohlmann <jannis@xfce.org>

    	* == Released 0.2.10 ==
    	* NEWS, configure.in.in: Bump version.
    	* == Released 0.2.10 ==
    	* *.po,: Update Project-Id-Version.

 38 files changed, 54 insertions(+), 38 deletions(-)

commit 035266c2b2a052cde6b5b62ced7439b0ada6b719
Author: Mike Massonnet <mmassonnet@xfce.org>

    update translations

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 3b1ac02913bc0a742166d1a5fca43b67f442363b
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Greek translations update.

 2 files changed, 98 insertions(+), 256 deletions(-)

commit b809d0502e880bb6592900700caa4580bec58014
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations Updates - ca es gl id it pt_PT zh_CN

 2 files changed, 118 insertions(+), 109 deletions(-)

commit d87056755d72e67a1511504d288f7507f05cd4e0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations udaptes - de id ja nb pl zh_CN

 3 files changed, 177 insertions(+), 171 deletions(-)

commit 06fb3959f1e374de2487370f1d75116bdddbcb75
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - en_GB es

 2 files changed, 14 insertions(+), 12 deletions(-)

commit cf255e4bd8573ac7ccb4b0d47471dbac977abbfd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - ja zh_CN

 15 files changed, 921 insertions(+), 1992 deletions(-)

commit 0b8476dc57b9a1ddc716f08ec982fbdd6c5771dd
Author: Og Maciel <ogmaciel@gnome.org>

    Updated Brazilian Portuguese translation.

 2 files changed, 89 insertions(+), 236 deletions(-)

commit 8ead792ca2a634b8bed6a64388ac2d7e95bfc530
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - ca es ja

 3 files changed, 11 insertions(+), 6 deletions(-)

commit 5fa8bd54e09f2378895f51b1def2224bd62daff7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - ca fr pl

 2 files changed, 240 insertions(+), 384 deletions(-)

commit b6ffbf319cb3c820fc5fddb7ea803b863a7d1aed
Author: SZERVÁC Attila <sas@321.hu>

    [intl:hu] little updates

 1 files changed, 63 insertions(+), 191 deletions(-)

commit 1a7362e0fd29d1ee3808fa3bf8d0db3cf30e32aa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - gl id ja uk zh_CN

 4 files changed, 216 insertions(+), 463 deletions(-)

commit e319b4e0a338ce520a6b8e64ed278f4ae3f01ad0
Author: Michal Varady <miko.vaji@gmail.com>

    Czech translation fixed

 2 files changed, 22 insertions(+), 18 deletions(-)

commit 01768926a1714b4d9a2cbd6e10f8a3142be50072
Author: Piarres Beobide <pi@beobide.net>

    Fixen erroneus date in ChangeLog

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 8cbafc9fe20a83e8f3c77158713796a15305d83d
Author: Piarres Beobide <pi@beobide.net>

    Trunk Basque translation update

 2 files changed, 9 insertions(+), 5 deletions(-)

commit 12d0b5f99f960cf51f80d836e46fa0d9db399b22
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - it ja

 2 files changed, 8 insertions(+), 7 deletions(-)

commit 1eb183f57fa94b2b71635168c1d1b73949c075e1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - es ja uk

 2 files changed, 10 insertions(+), 6 deletions(-)

commit 2f47fcc3b5aab8cd2f114b403c3f09e10e70e557
Author: Alexander Toresson <alexander.toresson@gmail.com>

    	* sv.po: Swedish translation update (Daniel Nylander)

 2 files changed, 238 insertions(+), 456 deletions(-)

commit 99bc1d3c6169825ab9f0a3eabb9433bd0f867aa3
Author: Nick Schermer <nick@xfce.org>

    	* terminal/main.c: Fix typo, patch by Enrico Tröger.
    	* terminal/trunk/terminal/terminal-screen.c,
    	  terminal/trunk/terminal/terminal-widget.h: Fix Bug #4689.

 2 files changed, 7 insertions(+), 1 deletions(-)

commit e1f140b448974d678debe96a32d32f5a7487109f
Author: Piarres Beobide <pi@beobide.net>

    xfce-trunk Basque translation update

 2 files changed, 7 insertions(+), 3 deletions(-)

commit c2dacc4cb84d84c618ae6a31eb502cff1d15ab18
Author: Nick Schermer <nick@xfce.org>

    * Fix this...

 2 files changed, 11 insertions(+), 1 deletions(-)

commit 3362c0753889ca5945cd785c67e571f8c0c650c1
Author: Stephan Arts <stephan@xfce.org>

    Commit patch from Olivier Fourdan to fix segfault (Bug #4563)
    Fix some compiler warnings caused by the use of deprecated functions.

 2 files changed, 9 insertions(+), 4 deletions(-)

commit 47874e4bb098051168a25a9a2cf839b09e067ba5
Author: Lars Nielsen <lars@mit-web.dk>

    update-po

 2 files changed, 102 insertions(+), 224 deletions(-)

commit 46a1b9ee83b2b2643a58206a35a3d4dbbd6650ac
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - es fr

 2 files changed, 5 insertions(+), 1 deletions(-)

commit 944ccf26eae8de8b0494aa12fe1c0d01e39548c3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - fr uk

 1 files changed, 103 insertions(+), 274 deletions(-)

commit 8e9addeb7de733d8910b03854bd33d671b43eaae
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates - ca ja nb uk

 2 files changed, 101 insertions(+), 203 deletions(-)

commit 0bc2eec91f7310eb8875c13ebdf99172819549b9
Author: Michal Varady <miko.vaji@gmail.com>

    Czech translation updated

 2 files changed, 84 insertions(+), 231 deletions(-)

commit 5c29f8081337b4feaec696e5f8865397bc724bc8
Author: Piarres Beobide <pi@beobide.net>

    TRunks basque translation update

 2 files changed, 12 insertions(+), 10 deletions(-)

commit de0d7bb7ddac705822f4883d9832023e56878c3e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates for - de, id, ja, nb_NO and finally sq

 4 files changed, 68 insertions(+), 229 deletions(-)

commit e97c347edbebb87a44fcf5170ebd8328d6de4c64
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

    Belarusian translation update

 2 files changed, 19 insertions(+), 16 deletions(-)

commit 7fec956af63b3d481362fc3c1625f5e7182b8f6e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates and additions - ca, de, es, id, tr, uk

 3 files changed, 149 insertions(+), 336 deletions(-)

commit 0fe9f4e1420669924fa98aef652f3b7dba1f460d
Author: Eren Turkay <turkay.eren@gmail.com>

    Turkish translation update

 2 files changed, 81 insertions(+), 210 deletions(-)

commit b5f79667b69149654ba9cfdbe034817c706f910d
Author: Nick Schermer <nick@xfce.org>

    * Rebuild po files.

 43 files changed, 10697 insertions(+), 7519 deletions(-)

commit 562f9cea706caffd52ce90b129718c8f11ddef91
Author: Og Maciel <ogmaciel@gnome.org>

    Updated Brazilian Portuguese translation.

 1 files changed, 255 insertions(+), 225 deletions(-)

commit 4d341a1c860e5819e828781b84d6836dc024301f
Author: Og Maciel <ogmaciel@gnome.org>

    Updated Brazilian Portuguese translation.

 2 files changed, 200 insertions(+), 195 deletions(-)

commit 5f0109ba5f5b72f32c07eea925b622581d6a6736
Author: Piarres Beobide <pi@beobide.net>

    Xfce-trunk BAsque translation updates

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 4c826a77d4e5c97914ce2f7088b9844be9f9a7df
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translation updates

 2 files changed, 9 insertions(+), 3 deletions(-)

commit d4dd7bcf00b5b0cbbb3f6a93185803e1b7493195
Author: Piarres Beobide <pi@beobide.net>

    Trunk Basqye translation updates

 1 files changed, 11 insertions(+), 11 deletions(-)

commit b6931fd6eb1598df86656e79f91adeef89aac0f9
Author: Jannis Pohlmann <jannis@xfce.org>

    	* terminal/terminal-dialogs.c: Change URL from os-cillation to the
    	  Terminal project site on xfce.org.

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 5e3e85d1b50f0e105b00566706ca701fc0b2151b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translation updates and additions - de es ku tr

 2 files changed, 54 insertions(+), 50 deletions(-)

commit 28d3a8145cf759461b68eb478fba5bcfc8f07bf6
Author: Michal Varady <miko.vaji@gmail.com>

    Czech translation updated

 2 files changed, 19 insertions(+), 12 deletions(-)

commit a8df77f23811d71f5b58b23fdb91aec213447984
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Update Finnish translations.

 2 files changed, 204 insertions(+), 174 deletions(-)

commit 821c2655b58c95c86f71c121090d038d8c07f421
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates and additions HUGE

 3 files changed, 164 insertions(+), 533 deletions(-)

commit 4d8326213ffdef253d740f2a6f0dc586071f3b22
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translation updates for many packages in many languages, is this message too vague

 3 files changed, 25 insertions(+), 20 deletions(-)

commit eac97faef1afe8c877262e949b5de231469d928f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr

 2 files changed, 262 insertions(+), 130 deletions(-)

commit 7586d05464b90aca8d97d0825a7bb40ad144f4e7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translation updates:
    	- xfce4-appfinder:	ja, si
    	- xfce-utils:		ja, si
    	- xfce4-mixer:		si
    	- xfce4-panel:		ja, si
    	- xfdesktop:		ja
    	- terminal:			ja

 2 files changed, 57 insertions(+), 214 deletions(-)

commit 0833d93e296d82ff05376e46e2fde19729a80a86
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module

 4 files changed, 1284 insertions(+), 386 deletions(-)

commit 169ff0fe551a2cdca58cace42d152ea44050f983
Author: Lars Nielsen <lars@mit-web.dk>

    	* da.po: Updated the danish translation.

 2 files changed, 199 insertions(+), 190 deletions(-)

commit f3eaefaab2f27f470444bce6fb0f466a71e6a504
Author: Nick Schermer <nick@xfce.org>

    	* terminal/terminal-screen.c: Don't depend on Glib 2.14 (using
    	  g_timeout_add_seconds in the code). Bug #4378.

 2 files changed, 11 insertions(+), 0 deletions(-)

commit f8e95e59ca7458a2eec1c8fd81f31df64bffbfe0
Author: Jannis Pohlmann <jannis@xfce.org>

    	* autogen.sh: Add git svn revision versioning support.

 3 files changed, 16 insertions(+), 2 deletions(-)

commit 04ab8324d2fe0c44eff3cda9c2931865a2757bf0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updated and added in Indonesian, Korean and Polish.

 3 files changed, 17 insertions(+), 14 deletions(-)

commit 0519360fa560b4e04ae0520413c0d8b5776ae242
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    Update Arabic translations

 1 files changed, 3 insertions(+), 4 deletions(-)

commit 11ccb0c6108b5f1cdda308a35e38a8ed8e8ed15b
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    Update Arabic translations

 1 files changed, 7 insertions(+), 7 deletions(-)

commit bcd8ff5e46aebda9037774cc31c5fa5ac9cccf8d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations added and updated (gl;sk)

 2 files changed, 21 insertions(+), 45 deletions(-)

commit de311298ff32cf0230026772654be68235ddfe6c
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>

    Maxim Dziumanenko <dziumanenko@gmail.com>

 1 files changed, 266 insertions(+), 394 deletions(-)

commit 6ce9798246bb9f4d42a01b79f225d0e211adbce7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations added and updated for most trunk packages (gl)

 2 files changed, 368 insertions(+), 257 deletions(-)

commit cacc61a0b78004f828874ead4674be84f7ec6057
Author: Mike Massonnet <mmassonnet@xfce.org>

    update-po

 4 files changed, 1392 insertions(+), 116 deletions(-)

commit 13bb51b0bee04810a889b86526630b7b186f3160
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Translations updates for the squeeze, libxfcegui4 and terminal trunk packages (sk)

 2 files changed, 169 insertions(+), 54 deletions(-)

commit d375d4ddec57db15f3323d8b5a112669b852a59e
Author: Stephan Arts <stephan@xfce.org>

    Applied patch from Colin Leroy (Bug #3994)
    Add colors to the tab-headers.

 7 files changed, 239 insertions(+), 22 deletions(-)

commit 05aa1674a4c1c3b140300946c55e172e55277dd2
Author: Mike Massonnet <mmassonnet@xfce.org>

    update-po

 3 files changed, 1227 insertions(+), 1 deletions(-)

commit a5a06ba103548518e40547870fe00b9b541c8ee1
Author: Benedikt Meurer <benny@xfce.org>

    2008-05-26	Benedikt Meurer <benny@xfce.org>

 8 files changed, 52 insertions(+), 13 deletions(-)

commit b961715ddd8afb3cdf920f8eccff1ad53dec43ff
Author: Mike Massonnet <mmassonnet@xfce.org>

    update kurdish translation

 3 files changed, 1217 insertions(+), 1 deletions(-)

commit ca8bd2e75c4662c610212a82260f633f289bcf76
Author: Mike Massonnet <mmassonnet@xfce.org>

    update en_GB translations

 2 files changed, 74 insertions(+), 206 deletions(-)

commit 5b21e9c19a3fe1b8ca8fa0812b9a1486fe55bccc
Author: Mike Massonnet <mmassonnet@xfce.org>

    Terminal: update Hebrew translation

 2 files changed, 16 insertions(+), 11 deletions(-)

commit 81918e2b048783ac93c043969b96066d93d26fc0
Author: Mike Massonnet <mmassonnet@xfce.org>

    Update Catalan translation

 2 files changed, 9 insertions(+), 6 deletions(-)

commit 11e758d9dda112a4f741ca534e900db18fd329b7
Author: Mike Massonnet <mmassonnet@xfce.org>

    Merge Chinese Traditional from branch xfce4.4 to trunk

 2 files changed, 72 insertions(+), 43 deletions(-)

commit 113f40f85fc32e45960d22161385c96ad0147221
Author: Mike Massonnet <mmassonnet@xfce.org>

    Update Portuguese translation

 2 files changed, 10 insertions(+), 6 deletions(-)

commit b0fcd0463d5ca94b7d51a4dfa3d21c9b2954b960
Author: Mike Massonnet <mmassonnet@xfce.org>

    Update Catalan translation

 2 files changed, 13 insertions(+), 26 deletions(-)

commit 868c75dbfc736e97a8ac61c7a169fa3e27528d44
Author: Mike Massonnet <mmassonnet@xfce.org>

    terminal: update Chinese translation

 2 files changed, 40 insertions(+), 73 deletions(-)

commit 18c3766aec438bc02955db83aafa377f889cc2fd
Author: Mike Massonnet <mmassonnet@xfce.org>

    French translation: fix two accelerators

 2 files changed, 7 insertions(+), 2 deletions(-)

commit feb4dc456d6611d5da78720102e4982e7b528e93
Author: Og Maciel <ogmaciel@gnome.org>

    Updated Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com>.

 2 files changed, 124 insertions(+), 124 deletions(-)

commit 97c706b75add4ee1b145bc3869028d22362fcaeb
Author: Jean-François Wauthy <pollux@xfce.org>

    Updated Portuguese translations by Nuno Miguel <nunis@netcabo.pt>

 2 files changed, 117 insertions(+), 269 deletions(-)

commit 98c9060db35748f12b027b0d3de5d1e5a43e3c36
Author: Mike Massonnet <mmassonnet@xfce.org>

    xarchiver, thunar, xfce4-panel, terminal: Update french translation

 2 files changed, 92 insertions(+), 258 deletions(-)

commit 4d544e469c4a4ec33b81fa7bf4c8aab2389c5c07
Author: Michal Varady <miko.vaji@gmail.com>

    Czech translations updated

 1 files changed, 75 insertions(+), 223 deletions(-)

commit 9a4e205162c50683355962868aadcb195c55f455
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Norwegian Bokmal translations update in terminal, thunar, xfce-mcs-plugins and xfce4-panel

 2 files changed, 8 insertions(+), 2 deletions(-)

commit 2a8fa2e8b9891dc4f83fe5ff593734166b609410
Author: Piarres Beobide <pi@beobide.net>

    Basque translation update for trunk

 2 files changed, 32 insertions(+), 207 deletions(-)

commit 90efff34e9a5dbd2c2be9fbd70b5aa2ef1eaf812
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Spanish translations branch updates and German translations trunk updates

 2 files changed, 119 insertions(+), 98 deletions(-)

commit 48e870c73fac0be7145eb0337776f54e9ea379dd
Author: Benedikt Meurer <benny@xfce.org>

    2007-12-02	Benedikt Meurer <benny@xfce.org>

 11 files changed, 430 insertions(+), 220 deletions(-)

commit 030e09c68bbcb537984827a3f05f88bdb36b4296
Author: Benedikt Meurer <benny@xfce.org>

    2007-12-02	Benedikt Meurer <benny@xfce.org>

 54 files changed, 354 insertions(+), 477 deletions(-)

commit 4d3a264430ff80074a02c44fd009961f497ab8b5
Author: Benedikt Meurer <benny@xfce.org>

    2007-11-28	Benedikt Meurer <benny@xfce.org>

 11 files changed, 425 insertions(+), 218 deletions(-)

commit 6bd5d24d3ae2d4bf5e0fb7813d1604f6870adb51
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: terminal & panel updates

 1 files changed, 59 insertions(+), 184 deletions(-)

commit 7492113577f2fca9fafa59b27baf891b4d2d1e00
Author: Mike Massonnet <mmassonnet@xfce.org>

    libexo, thunar, terminal: Update Romanian translation

 2 files changed, 60 insertions(+), 223 deletions(-)

commit f0df47e5053b45a535b202899a4377685799b24f
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Updated Finnish translation.

 2 files changed, 25 insertions(+), 7 deletions(-)

commit 6b82c671cc6a98c070f7df6c154085b5e2739f6d
Author: Benedikt Meurer <benny@xfce.org>

    2007-11-15	Benedikt Meurer <benny@xfce.org>

 44 files changed, 8500 insertions(+), 7576 deletions(-)

commit 7a56e266131ed1f58f673d90dd3e6e3455bf4b64
Author: Benedikt Meurer <benny@xfce.org>

    2007-11-15	Benedikt Meurer <benny@xfce.org>

 12 files changed, 898 insertions(+), 976 deletions(-)

commit 78c6631055e181bdd4af61a4b512a3b87a571966
Author: Mike Massonnet <mmassonnet@xfce.org>

    Add Urdu translations to trunk (hope this is right *sigh*)

 3 files changed, 1246 insertions(+), 2 deletions(-)

commit e2c1f7075b58fd8df302ddb40e684e052652e63d
Author: Mike Massonnet <mmassonnet@xfce.org>

    Update/Add Latvian translations

 3 files changed, 1239 insertions(+), 1 deletions(-)

commit 34d3596426fd0bba90e8e521aa4d556193fe35bc
Author: Brian Tarricone <brian@tarricone.org>

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x

 1 files changed, 1 insertions(+), 1 deletions(-)

commit f5b019da5f26ecf80f3ab62cc5f3351b042faf3a
Author: Piarres Beobide <pi@beobide.net>

    Basque translation update

 2 files changed, 6 insertions(+), 2 deletions(-)

commit bed32ee6df444a02a88ee8a395c5eb188e210462
Author: Mike Massonnet <mmassonnet@xfce.org>

        * xfce4-session, libxfcegui4, xfwm4, xfcalendar, xfdesktop, terminal:
          Update Korean translation by ByungHyun Choi

 2 files changed, 18 insertions(+), 22 deletions(-)

commit b0df8d4766ac64b67173cbf8f6478f2d3716d20b
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Updated Finnish translations.

 2 files changed, 10 insertions(+), 6 deletions(-)

commit 0bbd72750789aaeddc4ea664622b7323fe5a5734
Author: Mike Massonnet <mmassonnet@xfce.org>

    * fr.po: Fix two strings including a fuzzy translation.

 2 files changed, 6 insertions(+), 3 deletions(-)

commit c2a8e66f19a49a94ef92c019048aedddb34327f6
Author: Mike Massonnet <mmassonnet@xfce.org>

    Update Nordic (nb_NB) translations.

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 9a064ba7636b0937eb076b5e78d653a3f7929427
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    Updating Arabic translations

 1 files changed, 100 insertions(+), 100 deletions(-)

commit 7822ee6ccf0d4db11692ef4a1a464b8feda8e595
Author: Michal Varady <miko.vaji@gmail.com>

    Updated Czech translations

 1 files changed, 74 insertions(+), 219 deletions(-)

commit 5b2ad0ab94d2b907a6d162f4a04fa94eb38eaa59
Author: Eren Turkay <turkay.eren@gmail.com>

    add translator credits

 2 files changed, 5 insertions(+), 1 deletions(-)

commit 3c66b22b5969e1f756f9428f916aac8fd81b6ff8
Author: SZERVÁC Attila <sas@321.hu>

    [intl:hu] updates in trunk

 1 files changed, 57 insertions(+), 179 deletions(-)

commit d3bd0c1fee11c47d16758db2f42efd1bb8a227ef
Author: Benedikt Meurer <benny@xfce.org>

    2007-07-20	Benedikt Meurer <benny@xfce.org>

 2 files changed, 12 insertions(+), 3 deletions(-)

commit e8938d4b5bf4baa82e63f8ff4460ffd9243e6cde
Author: Benedikt Meurer <benny@xfce.org>

    2007-07-20	Benedikt Meurer <benny@xfce.org>

 91 files changed, 16045 insertions(+), 19250 deletions(-)

commit d4e819aaf883c897f81f194ee09288ceae62d391
Author: Benedikt Meurer <benny@xfce.org>

    2007-07-20	Benedikt Meurer <benny@xfce.org>

 58 files changed, 8259 insertions(+), 7649 deletions(-)

commit 488c0495c979643e4b3b50b456ded7914694be70
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added/Updated Japanese translations.

 2 files changed, 7 insertions(+), 3 deletions(-)

commit b015b592f4b7af5c7463a039b081da21584a2993
Author: Mike Massonnet <mmassonnet@xfce.org>

    Fix misstyped translation in terminal/de.po

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 50871a2e10ef42475b3e1b1d8260243e125b73bb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    * Updated some Brazilian Portuguese translations for Xfce 4.4.
    * Updated some European Portuguese translations for trunk.

 2 files changed, 93 insertions(+), 199 deletions(-)

commit 983390bbabeb9343544a600626f4841a0036bc92
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    * nb_NO: Updated some Norwegian translations and added one for Xfmedia
    * pt_PT: Added European Portuguese translations
    * Changed my email address

 7 files changed, 1585 insertions(+), 27 deletions(-)

commit 7b83831d987df44006ef471d35f353886c0f6f72
Author: Benedikt Meurer <benny@xfce.org>

    2007-05-25	Benedikt Meurer <benny@xfce.org>

 4 files changed, 45 insertions(+), 31 deletions(-)

commit fd2ff07a40aa296d50b3f4676c72092ffbf1b5d3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Added the Norwegian Bokmal translations to the libexo, terminal and thunar packages.

 3 files changed, 1527 insertions(+), 1 deletions(-)

commit 8c7766c4d661264e1ab4f74c1a39b1d6eef8711c
Author: Michal Varady <miko.vaji@gmail.com>

    Updated Czech translations

 1 files changed, 183 insertions(+), 82 deletions(-)

commit 9709ceb7f7eb923d0f00ea2b031e04070421a237
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    * fr.po: Fixed typos and style in the French translation of Terminal's manual
    * Changed my email address in all the fr.po files in trunk and 4.4

 3 files changed, 30 insertions(+), 24 deletions(-)

commit 740340865e75cc5e3f0bf1e31fbf48ee826357c3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Uploaded wrong manual translation.

 1 files changed, 215 insertions(+), 201 deletions(-)

commit b3fc7b5234b9555f07c8c2ffe7b8c8e946f3df46
Author: Jean-François Wauthy <pollux@xfce.org>

    Add support for fr and nl translations into configure.in.in (patch by Maximilian Schleiss)

 2 files changed, 8 insertions(+), 0 deletions(-)

commit 91d35bcbe3b9ce08029cd72ace24fe6128c27a14
Author: Stephan Arts <stephan@xfce.org>

    Updated Dutch translations

 2 files changed, 46 insertions(+), 45 deletions(-)

commit edc989cdb18966c36a151e01c36fc310bbeadf17
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Added the French translation with updated images for Terminal's manual pages

 23 files changed, 3039 insertions(+), 257 deletions(-)

commit 6f1646b561aa15cd2ddca1338ff19482c1a0a890
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 12 insertions(+), 12 deletions(-)

commit d253b77733eb2c2597adbd7fb3c937debcb5b9b2
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n catalan update

 2 files changed, 10 insertions(+), 6 deletions(-)

commit 51f451fcffc6268308ffaa4f59ac759613a0d840
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

    2007-04-05  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

 2 files changed, 158 insertions(+), 78 deletions(-)

commit 0629b9cf0a96d717f73b517112c0b9a95d797dc0
Author: Piarres Beobide <pi@beobide.net>

    BAsque translation litle typo

 1 files changed, 29 insertions(+), 49 deletions(-)

commit 62bf1b1c51531a8d9574776e1ab756eaa82f16e2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated and added British English translations by Jeff Bailes.

 2 files changed, 134 insertions(+), 130 deletions(-)

commit 261a962fa4c4e431646a61b093cdaeb0c1104d25
Author: Nick Schermer <nick@xfce.org>

    	* configure.in.in: Apply patch from bug 2920 to check the -Wall,
    	  -Werror and -errwarn=%all flags before compiling.

 3 files changed, 46 insertions(+), 3 deletions(-)

commit ac515f4b7aac0b433c8a19da8d19a258d63fdd71
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Fixed.

 3 files changed, 15 insertions(+), 11 deletions(-)

commit 04decc87a95f76e8b9c982b83ca9439875714a26
Author: Eren Turkay <turkay.eren@gmail.com>

    update ChangeLog

 1 files changed, 4 insertions(+), 0 deletions(-)

commit d30888fcf8658565d6cd423c5d2b2ebc3c0c7b22
Author: Eren Turkay <turkay.eren@gmail.com>

    add Turkish translation

 2 files changed, 1522 insertions(+), 1 deletions(-)

commit 1869426d3106cdbb78eef5c56dda7b6cb2acd882
Author: Benedikt Meurer <benny@xfce.org>

    2007-02-12	Benedikt Meurer <benny@xfce.org>

 4 files changed, 14 insertions(+), 1 deletions(-)

commit dc9be68dd641fc6ba595231aafc9a141fc3ce448
Author: Benedikt Meurer <benny@xfce.org>

    2007-02-12	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 1d9a7b3dd1ad0ab39e1f34f812a1b537700d676d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Verified all LINGUAS files and added Albanian language to it.

 2 files changed, 6 insertions(+), 1 deletions(-)

commit dacc64cbf209ed8584e1e41d37e85eeae729f042
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    Adding information to the ChangeLog

 1 files changed, 5 insertions(+), 0 deletions(-)

commit 0a1452b974b921f1cec9416b7b22f42026bb93b6
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    291 strings, 0 fuzzy, 47 not translated. initial commit.

 1 files changed, 1402 insertions(+), 0 deletions(-)

commit b391189a069e922244dc53a7f2a6921d56f93077
Author: Mohamed Magdy <mohamed.m.k@gmail.com>

    Adding AR language code.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit f3949492798a4d036ad595ad5af09305520dc55a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Fixed some accelerators in the French translations.

 2 files changed, 7 insertions(+), 3 deletions(-)

commit 3ad3d9479e1e9974cbe103431db0517d3d6bce24
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] ca update

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 49d8f9ff1d7fc13c2ab8bcb0c2676e70f9971f6b
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: little updates

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 71cecbc21f47305782adbf04ad7f03e65b13b31a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Added the Albanian translations by Besnik Bleta for the core packages. Updated some French translations

 2 files changed, 1428 insertions(+), 0 deletions(-)

commit 27e05a90822f0bcbdec19a929b27d377dd14e6d2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    * fr.po: Minor changes to the French translations
      in xfce-utils, libxfce4util and mousepad
    * pl.po: Updated the Polish translation by Szymon Kałasz <szymon_maestro@gazeta.pl>
      in thunar and mousepad.
    * ro.po: Updated the Romanian translation by Mişu Moldovan <dumol@gnome.ro>
      in most core packages.

 2 files changed, 1524 insertions(+), 0 deletions(-)

commit dc069a48d8f6637062977889262b2a98589d54b3
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>

    Cleared message ".po file may be out of date" from the statistics, and updated EO translations.

 2 files changed, 47 insertions(+), 32 deletions(-)

commit 47ff1e9379a9f4f3817b569c4bcd1e7f1acc26bb
Author: Benedikt Meurer <benny@xfce.org>

    2007-01-20	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 73fe134b03e3a279c757c4875744daa4f660baed
Author: Benedikt Meurer <benny@xfce.org>

    2007-01-20	Benedikt Meurer <benny@xfce.org>

 38 files changed, 81 insertions(+), 47 deletions(-)

commit ede2a06dfe3f1109e1298252b693cffe28c32b81
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

    2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

 3 files changed, 1366 insertions(+), 1 deletions(-)

commit 3166828c455a20a8b9ed6682aa14dade1b2e2144
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated the Polish translations by Szymon Kałasz for the libexo, terminal, thunar and xarchiver packages and updated the French ones

 2 files changed, 8 insertions(+), 3 deletions(-)

commit 604b334b61f2726191b056910735e2119769f6a0
Author: Michal Varady <miko.vaji@gmail.com>

    Updated Czech translations for squeeze, terminal, thunar and xfce-utils

 1 files changed, 84 insertions(+), 185 deletions(-)

commit 9ca39d1fbe7fe46ccd20a56db207ec270a41c6d6
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Finnish translations updated.

 2 files changed, 10 insertions(+), 6 deletions(-)

commit ffd13af6902328299656af4ca23f1a0f4569d1de
Author: SZERVÁC Attila <sas@321.hu>

    exo & terminal updates

 1 files changed, 67 insertions(+), 147 deletions(-)

commit 30bf239270bffa447eeaa852ceaac1d91a096ac0
Author: Piarres Beobide <pi@beobide.net>

    Basque translation update

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 08e755b316dfd3af6cb715993116548bd339e631
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated the Belarusian translations by Alexander Nyakhaychyk for the xfce4-session, xfdesktop and xfwm4 packages. Made small corrections in thunar and terminal french translations.

 2 files changed, 108 insertions(+), 226 deletions(-)

commit e73b0be7771b7486e45f4cf35a55924a966cc802
Author: Benedikt Meurer <benny@xfce.org>

    2007-01-02	Benedikt Meurer <benny@xfce.org>

 34 files changed, 2721 insertions(+), 2358 deletions(-)

commit bcf4945e33a76ead1224a207aaf3c0b98d86e417
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated the French translation for the xarchiver package and fixed a mistake I introduced in Changelog's lately

 1 files changed, 1 insertions(+), 0 deletions(-)

commit 49a2855be78832d631d29801d195432e9833209c
Author: Amanpreet Alam <apbrar@gmail.com>

    adding Punjabi Translation and updating LINGUAS file

 2 files changed, 1387 insertions(+), 1 deletions(-)

commit e03ac568d4907b799e78d5e8e1746a04045b8e41
Author: Benedikt Meurer <benny@xfce.org>

    2006-12-21	Benedikt Meurer <benny@xfce.org>

 5 files changed, 150 insertions(+), 47 deletions(-)

commit 340b113df93a6cfb2fb645ff13e44fc7dc6c3235
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated the Russian translations by Andrey Fedoseev for a lot of packages

 2 files changed, 12 insertions(+), 12 deletions(-)

commit 58ebcb0a0e8db9e7b89e5c1b0911798e6c788ad1
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Terminal translation update.

 2 files changed, 9 insertions(+), 5 deletions(-)

commit 8f33d5350c532d194cdd1ae3f4779ff88e21c07f
Author: Jean-François Wauthy <pollux@xfce.org>

    Change Stavros Giannouris's email address

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 13de43186fcce83eac66d1893fd53ef09db1ca68
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n update

 2 files changed, 7 insertions(+), 5 deletions(-)

commit 8d8d4d5dfb3e8dadc51888306f52a4e5a455bfab
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    E-mail address change. Sorry for the noise.

 2 files changed, 11 insertions(+), 11 deletions(-)

commit 05ff422abe2a62aff992c8198ecab726f302157c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Fixed small spelling problem in the French translation of the terminal package, thanks goes to Mike

 2 files changed, 5 insertions(+), 1 deletions(-)

commit 123e3edb78d50c5ebd8d47de60524862efa10b7f
Author: Benedikt Meurer <benny@xfce.org>

    2006-11-17	Benedikt Meurer <benny@xfce.org>

 2 files changed, 41 insertions(+), 0 deletions(-)

commit de37c1ca44ae49525c42d5d2f89e2476f0f27eaf
Author: Yuval Tanny <tanai@int.gov.il>

    Updated Hebrew translations

 1 files changed, 33 insertions(+), 57 deletions(-)

commit f0b503518691a91c74613062765f396abf309d45
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Greek translations update

 2 files changed, 96 insertions(+), 205 deletions(-)

commit cf07161a284ae7ed183a8bf051bf55225ffc3db8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated the Czech translations by Michal Várady for the following packages:
    mousepad; thunar; xarchiver; xfburn; xfcalendar; xfce-mcs-plugins; xfdesktop; xfce-battery-plugin
    Updated the Polish translations by Szymon Kałasz for the following packages:
    terminal; xarchiver; xfburn

 2 files changed, 9 insertions(+), 7 deletions(-)

commit 0b273ea36a23a76db4f1e41778c1fc7c751f9839
Author: Benedikt Meurer <benny@xfce.org>

    2006-11-06	Benedikt Meurer <benny@xfce.org>

 3 files changed, 6 insertions(+), 18 deletions(-)

commit 5cf3ecb3f15b0db56a67db5d2b5ae769269f9f03
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n catalan update

 2 files changed, 10 insertions(+), 12 deletions(-)

commit f3625d0b36b5922b68d6155c3fa194facb2e740c
Author: Benedikt Meurer <benny@xfce.org>

    2006-11-04	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit ee0cf8951ab09e8d931fe4baa80d5466345e2f4c
Author: Benedikt Meurer <benny@xfce.org>

    2006-11-04	Benedikt Meurer <benny@xfce.org>

 36 files changed, 69 insertions(+), 35 deletions(-)

commit eabbfa57b965769ab85fb9e0296f629ccebae50f
Author: Adriano Winter Bess <awbess@gmail.com>

    Updated brazilian portuguese translations.

 2 files changed, 13 insertions(+), 13 deletions(-)

commit 8682e123a66d85310f2094df460c6f6386f2bbf6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Fixed little error in Terminal's french translation, spotted by Joao Pedrosa <joaopedrosa.news@gmail.com>

 2 files changed, 7 insertions(+), 2 deletions(-)

commit 4f2c09186d3638b6b5701c87f6f0d39fa34b601d
Author: Piarres Beobide <pi@beobide.net>

    Terminal basque translation update

 2 files changed, 8 insertions(+), 7 deletions(-)

commit 813f8797faba625fd52183941bdddcfa9b9da7aa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    Updated libexo and terminal's french translations, added translators credits to the thunar french translation, fixed a wrong accel. in xfdesktop (thx goes to Mike Massonnet) and fixed some typos in xfwm4's french translation.

 2 files changed, 123 insertions(+), 249 deletions(-)

commit 0b722591038ced4abb5110e14b5ac15075faf5e2
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Updated Finnish translation.

 2 files changed, 5 insertions(+), 4 deletions(-)

commit ea3ad88cd62fc3363ffefbcb654f84867d69d4b2
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    added whole Dzongkha translation

 3 files changed, 1553 insertions(+), 1 deletions(-)

commit 6f0d1ab55dadc2cf8b0d415b61607742eb9f7d1c
Author: Benedikt Meurer <benny@xfce.org>

    2006-10-28	Benedikt Meurer <benny@xfce.org>

 3 files changed, 22 insertions(+), 0 deletions(-)

commit 464fbe47e771dc73d74140d34035476de545375a
Author: SZERVÁC Attila <sas@321.hu>

    terminal & desktop updated

 1 files changed, 66 insertions(+), 150 deletions(-)

commit 0e309254e84a04ed73369ab8b3f03740a28bc1ba
Author: Benedikt Meurer <benny@xfce.org>

    2006-10-27	Benedikt Meurer <benny@xfce.org>

 31 files changed, 752 insertions(+), 359 deletions(-)

commit 107fcb0895466dd117480a73b3dc2c505eae80a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    French translation update for xarchiver and xfcalendar and terminal

 1 files changed, 4 insertions(+), 0 deletions(-)

commit de48a20bb59801037e0dfc520a59f772caa3e121
Author: Maximilian Schleiss <maxschleiss@solnet.ch>

    updated french translation

 1 files changed, 98 insertions(+), 224 deletions(-)

commit 29234f2dc1ad2dba6b79c52a4cdb8a01b7c740d5
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n various updates and add

 2 files changed, 11 insertions(+), 7 deletions(-)

commit 2f56f3a6993a1c511959cec12e5634d1e3225492
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n cs uptated translations

 2 files changed, 13 insertions(+), 9 deletions(-)

commit 52ba5d992c972da97c83ab43e9ad6f2b97612ced
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Greek translations update

 1 files changed, 93 insertions(+), 204 deletions(-)

commit cb6d89a56003f3802a8080da83fcfe706ed8d9b1
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Updated Finnish translations.

 2 files changed, 12 insertions(+), 9 deletions(-)

commit beeacb2147d48bf68a9be87a9299bda123f2b349
Author: Piarres Beobide <pi@beobide.net>

    Basque translation update for terminal and xarchiver

 2 files changed, 7 insertions(+), 4 deletions(-)

commit aa54fec407ab36b2f1b1d4a32535ad0870bca863
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: terminal updated

 1 files changed, 73 insertions(+), 151 deletions(-)

commit dd4048b1a9116f75d945670faaa7441927ffdf9c
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    i18n Russian update

 2 files changed, 163 insertions(+), 137 deletions(-)

commit c184ba85c071ba3fb58a5eed184af63658d8cb98
Author: Benedikt Meurer <benny@xfce.org>

    2006-10-01	Benedikt Meurer <benny@xfce.org>

 39 files changed, 8457 insertions(+), 8200 deletions(-)

commit 705eb2d3c4193efca43010ce0c55969edeec0964
Author: Benedikt Meurer <benny@xfce.org>

    2006-10-01	Benedikt Meurer <benny@xfce.org>

 3 files changed, 11 insertions(+), 1 deletions(-)

commit c1c9ccf18dd28607ae0510473a056bd2f0c111dc
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>

    Updated Esperanto translations, by Jarbas Araujo Jr. <jarbasaraujojr@yahoo.com.br>.

 2 files changed, 13 insertions(+), 8 deletions(-)

commit 8cbc7cee71a18ea4849d9bd1780321186cb1d62f
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>

    Updated Esperanto translations, by Jarbas Araujo Jr. <jarbasaraujojr@yahoo.com.br>.

 2 files changed, 325 insertions(+), 213 deletions(-)

commit ec44917a67fdc4122041b6eb2ef3a1efc0448c73
Author: Benedikt Meurer <benny@xfce.org>

    2006-09-10	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 8b17efcd2bef2c10770442dfa790cb2611746182
Author: Benedikt Meurer <benny@xfce.org>

    2006-09-02	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 79cbd2add83d23818b246aabdc754c6b71a845c5
Author: Benedikt Meurer <benny@xfce.org>

    2006-09-02	Benedikt Meurer <benny@xfce.org>

 33 files changed, 169 insertions(+), 143 deletions(-)

commit b9b3052fa67d98a03149a1f7d9555b7e31b69a5a
Author: SZERVÁC Attila <sas@321.hu>

    hungarian updates

 1 files changed, 17 insertions(+), 18 deletions(-)

commit 96eb22aaca90aef32c2a4761d821d51a41d98b8d
Author: Jean-François Wauthy <pollux@xfce.org>

    Updated German translations

 1 files changed, 112 insertions(+), 53 deletions(-)

commit 4b8957a88b715fdd9dfb8c86ecf6c2d8a3d59bf1
Author: Jean-François Wauthy <pollux@xfce.org>

    Add/Update Czech translations

 2 files changed, 139 insertions(+), 236 deletions(-)

commit f69a72ff1a62b46687138d6d9c482def98dfb022
Author: Jean-François Wauthy <pollux@xfce.org>

    Updated German translations

 2 files changed, 39 insertions(+), 10 deletions(-)

commit 9cf0e53039f5b14c7a74dd202fbaf445c7c48c32
Author: Benedikt Meurer <benny@xfce.org>

    2006-08-26	Benedikt Meurer <benny@xfce.org>

 4 files changed, 53 insertions(+), 120 deletions(-)

commit 0b8649262662ecb2a905d2b30a2b3d15dea3a25c
Author: Jean-François Wauthy <pollux@xfce.org>

    remove executable property from gl.po

 0 files changed, 0 insertions(+), 0 deletions(-)

commit f4384aae91e5a6aa904f99901c92c70e2cdb680f
Author: Jean-François Wauthy <pollux@xfce.org>

    Add Galician translations

 3 files changed, 1706 insertions(+), 1 deletions(-)

commit 59c3b2c0a1933d6548fb6790b7642cca27a0e1d8
Author: Benedikt Meurer <benny@xfce.org>

    2006-08-12	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 1 deletions(-)

commit 2ba926839139200490409560aa0a5ebbad9d7749
Author: Benedikt Meurer <benny@xfce.org>

    2006-08-09	Benedikt Meurer <benny@xfce.org>

 3 files changed, 16 insertions(+), 3 deletions(-)

commit bb0556341d96c5c5d90cbf5e6eab12864737c011
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>

    Added Esperanto translations from Antono Vasiljev <antono.vasiljev@gmail.com>.

 3 files changed, 1383 insertions(+), 1 deletions(-)

commit 530010535e341d471f3b3619097a6350c3f45d1e
Author: Benedikt Meurer <benny@xfce.org>

    2006-07-10	Benedikt Meurer <benny@xfce.org>

 32 files changed, 79 insertions(+), 34 deletions(-)

commit 9260ea8389cd991e6b3b534c9dde2d1fb3197398
Author: Benedikt Meurer <benny@xfce.org>

    2006-07-09	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 2 deletions(-)

commit f6864335aef207520b0559142dd9216798715738
Author: Benedikt Meurer <benny@xfce.org>

    2006-07-01	Benedikt Meurer <benny@xfce.org>

 2 files changed, 8 insertions(+), 2 deletions(-)

commit b48233196c0e2d1eebeac6a93688e41c4c42b9d3
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: wm updated

 1 files changed, 78 insertions(+), 158 deletions(-)

commit cf94f123dc4ede33e20994fbc08e4bba9f175ff7
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated French translations by Maximilian Schleiss <maxschleiss@bluewin.ch>.

 2 files changed, 9 insertions(+), 5 deletions(-)

commit d96dc48ac78b8911c0b236bd08d5fd8f82feb29b
Author: Benedikt Meurer <benny@xfce.org>

    2006-06-13	Benedikt Meurer <benny@xfce.org>

 3 files changed, 17 insertions(+), 1 deletions(-)

commit 553ccafddd287cea7f4f8ebb635ac803f7fd2746
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>

    Update traditional Chinese translations; Modify personal e-mail address.

 2 files changed, 11 insertions(+), 9 deletions(-)

commit 9589c453bea6cbee3e1ff4054aa819abfa77add1
Author: Adriano Winter Bess <awbess@gmail.com>

    Updated brazilian portuguese translations.

 2 files changed, 11 insertions(+), 9 deletions(-)

commit b12a3f7513a0869ff507829c647522781dbaaeb2
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan update
    update to thunar, termianl, xfmedia

 2 files changed, 16 insertions(+), 13 deletions(-)

commit 4004f196887db6fcffd92e811be6c95fd6994c69
Author: Piarres Beobide <pi@beobide.net>

    [l10n:eu] Basque translation update

 2 files changed, 30 insertions(+), 45 deletions(-)

commit c1a4263a52a05930fb1d2b8458c90e90c2f9db9e
Author: Jean-François Wauthy <pollux@xfce.org>

    remove last empty line to avoid problems with Makefile (reported on xfce4-i18n)

 1 files changed, 0 insertions(+), 1 deletions(-)

commit 38cef3dff5c64c5209d8ad30777d37059bb3e02d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated French translations.

 2 files changed, 58 insertions(+), 72 deletions(-)

commit 9169dac6d952f49b4840289a74e537c27c71eaa1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 27 files changed, 1042 insertions(+), 4265 deletions(-)

commit 05d766f767d7760fd11497815c9395cf7c272416
Author: Alexander Toresson <alexander.toresson@gmail.com>

    Changelogs for appfinder, exo, utils, mcs-plugins, mcs-manager,
    xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
    orage, trigger-launcher and terminal updated.
    Also couldn't resist to fix a small error in the xfce4-mixer
    Changelog.
    Didn't updated the changelog of xfprint, because I discovered
    that that translation wasn't updated, it had just slipped through
    the commit by mistake.

 1 files changed, 4 insertions(+), 0 deletions(-)

commit c53067965f913fe072bac49124b3fcafd9287b47
Author: Alexander Toresson <alexander.toresson@gmail.com>

    Merged Swedish translations (by me and Jens Hagerman) into the xfce svn.
    This includes updated translations of appfinder, xfce-utils, mcs-plugins,
    xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
    xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and mcs-manager,
    and added translations for libexo and terminal.
    The appropriate LINGUAS files were also updated.

 2 files changed, 1743 insertions(+), 1 deletions(-)

commit 35be6b03d9e2749319e286a5b0b1633049f8a92f
Author: Piarres Beobide <pi@beobide.net>

    [l10n:eu] Basque trasnaltion update

 2 files changed, 82 insertions(+), 255 deletions(-)

commit 3dd2cac73d2f891986c03bf95d0864edbd03c172
Author: Yuval Tanny <tanai@int.gov.il>

    Update Hebrew translation

 1 files changed, 33 insertions(+), 277 deletions(-)

commit 78601f222240878790e84d6c447a75b91d4348a6
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>

    2006-05-29  Maxim Dziumanenko <dziumanenko@gmail.com>

 1 files changed, 4 insertions(+), 0 deletions(-)

commit 1ddac7aab8d242bb2f9b5f77073dee94c21464da
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-29	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 1d0d52b8b15f82d741a125925d5a93f17598d8b1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.

 2 files changed, 28 insertions(+), 233 deletions(-)

commit 743c698684f04782ab894c5d1ca5da3239d35549
Author: Mantas Zapolskas <mantaz@users.sourceforge.net>

    Adding Lithuanian language

 2 files changed, 1375 insertions(+), 1 deletions(-)

commit 831cad53995c8592f8a76ed5644fe13224dfbad2
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>

    2006-05-26  Maxim Dziumanenko <dziumanenko@gmail.com>

 2 files changed, 1718 insertions(+), 1 deletions(-)

commit 2f4c7e842ee4b3faea3f75f90497531fdd0c0e1f
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-25	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 1ccfb9b127bf1916910aa2f5888d7e1693444a13
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 5 files changed, 584 insertions(+), 566 deletions(-)

commit 927b41d0c9f784cc39d9a7ded8927bb363810a48
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Changed an address.

 2 files changed, 10 insertions(+), 10 deletions(-)

commit 671eab35776b8ae7544ea28c95d1b49c48665b0f
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: archiver & terminal updates

 2 files changed, 72 insertions(+), 223 deletions(-)

commit 2859484a1d44d069aa5cc3914845591e343d93b9
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Greek translations update.

 2 files changed, 101 insertions(+), 407 deletions(-)

commit dd6adc2edb788ee004317eaa960bf112189f2e86
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated (except fi.po).

 23 files changed, 616 insertions(+), 153 deletions(-)

commit 76bb40c70f40104abb0dd4eb2ee47f87b51c392a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

    Updated Finnish translations.

 1 files changed, 20 insertions(+), 8 deletions(-)

commit 9539380ecd0b5b71f36146c5bfa594e42f3002a1
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 21 insertions(+), 241 deletions(-)

commit 0aaf47697732589157c171fd6c1f997fe7c8e076
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: wm & terminal update

 1 files changed, 68 insertions(+), 221 deletions(-)

commit 626a31c99037c5d62e857a49bacc826cfb7d7fea
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-20	Benedikt Meurer <benny@xfce.org>

 2 files changed, 10 insertions(+), 1 deletions(-)

commit 307d68cdec435ba1fc1dd952bc7ee29ad6677ae1
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-20	Benedikt Meurer <benny@xfce.org>

 2 files changed, 10 insertions(+), 1 deletions(-)

commit 2330cca0b5fc4b1ab2afcfb619df39ceac9bd429
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-20	Benedikt Meurer <benny@xfce.org>

 40 files changed, 10790 insertions(+), 13867 deletions(-)

commit 7cc7bc8c9cf4b92ddb961ed857ee1ba2fb1e5a55
Author: Piarres Beobide <pi@beobide.net>

    [l10n:eu] basque translation upgrade

 1 files changed, 48 insertions(+), 66 deletions(-)

commit f93249883501efe999d6360c80c6bd141eafd2e9
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-14	Benedikt Meurer <benny@xfce.org>

 2 files changed, 10 insertions(+), 2 deletions(-)

commit b60306868ff290784d26ab1d428990759871f5b7
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan
    Update various translations

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 3a92799226f2caac2b4bd245e4f9681022956774
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 92bfdc467361f4022fd13b0ffd51f36e5b4fedf6
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added/Updated Czech translations by Michal Varady <miko.vaji@gmail.com>.

 3 files changed, 1920 insertions(+), 40 deletions(-)

commit bb4e5aa8682c271acd34658593f8a9f3212f4067
Author: Adriano Winter Bess <awbess@gmail.com>

    Updated Brazilian Portuguese translations.

 1 files changed, 22 insertions(+), 24 deletions(-)

commit 8f92bbaf3b258586e2137efb8dc8a15ba35b0616
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: terminal gui & burn fixes

 1 files changed, 71 insertions(+), 149 deletions(-)

commit 3fd1a724e1bee85de7edce6f7f337faf5ed62f7e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Bump.

 20 files changed, 25 insertions(+), 19 deletions(-)

commit b020ae6e82346796ae07bffd3f3c53745b569741
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added/Updated Polish translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.

 3 files changed, 1838 insertions(+), 3 deletions(-)

commit cb98009a3fa8ace44dc2e1af20bef5c9b15e240d
Author: Benedikt Meurer <benny@xfce.org>

    2006-05-01	Benedikt Meurer <benny@xfce.org>

 2 files changed, 13 insertions(+), 3 deletions(-)

commit 2c8867650caa56c5a952fd7e7eff2d76656c1903
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    Terminal's Changelog. I forgot to commit (already updated)

 1 files changed, 4 insertions(+), 0 deletions(-)

commit 65e4d18a1253d16ab7606cf683c302296fa50e34
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 15 insertions(+), 15 deletions(-)

commit 7c4e7f397b75121dc1489d6aa42ef81e4fb170ed
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.

 2 files changed, 6 insertions(+), 3 deletions(-)

commit 783a04f2f871c5ed7e750293f3a0bb0ed74151bc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 22 files changed, 2579 insertions(+), 2394 deletions(-)

commit 40dcc3712a9a8ad83b2d6bcb4e637134d1e68293
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-24	Benedikt Meurer <benny@xfce.org>

 3 files changed, 13 insertions(+), 2 deletions(-)

commit ea7179e5683fdbd153228123a7a6d11909fd66ce
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan
    added Terminal translation

 1 files changed, 373 insertions(+), 608 deletions(-)

commit 7fd95eaa0a9edaefe7ab505890e7f1701304d34b
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-23	Benedikt Meurer <benny@xfce.org>

 2 files changed, 15 insertions(+), 14 deletions(-)

commit 40cefee8ff392f198197f04db36dca40f360aee3
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Russian translations by Sergey Fedoseev <fedoseev.sergey@gmail.com>.

 2 files changed, 21 insertions(+), 16 deletions(-)

commit 356888ed814b2d0cab84622ae571e94d2aada448
Author: Yuval Tanny <tanai@int.gov.il>

    Hebrew translations update

 1 files changed, 164 insertions(+), 160 deletions(-)

commit d00248c434a90b574d10e70760c1dfc936478927
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-18	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 16 deletions(-)

commit f59e1147831b103761f7eaa0c82fbedc64084d5d
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-16	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit cb3a7e6ea7c1bcd773ffb3d6315aa542e1415a6b
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-16	Benedikt Meurer <benny@xfce.org>

 4 files changed, 26 insertions(+), 6 deletions(-)

commit 75fe17491faac5c12cc8f1acfae5237a380add91
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: thunar updated

 1 files changed, 70 insertions(+), 148 deletions(-)

commit ef60aa9dedb5856801711c8151fc72135aa91287
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: terminal: full

 1 files changed, 55 insertions(+), 11 deletions(-)

commit 8ae3651b07a079fa395e34349d4a65410c33dc9a
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-16	Benedikt Meurer <benny@xfce.org>

 26 files changed, 200 insertions(+), 115 deletions(-)

commit 6bdadb708d7708c1fb517f8c034aa15f4c6199c3
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-16	Benedikt Meurer <benny@xfce.org>

 3 files changed, 10 insertions(+), 4 deletions(-)

commit 64b2bdaf27d2ed42f9d483447db0900de512d7f0
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-15	Benedikt Meurer <benny@xfce.org>

 5 files changed, 13 insertions(+), 5 deletions(-)

commit 97468f77e83d42d8ee85713cd5be8f7b1adf7c38
Author: SZERVÁC Attila <sas@321.hu>

    hu trunk: little terminal updates

 1 files changed, 133 insertions(+), 192 deletions(-)

commit c4f7fa47258fe7173b748cf723ef0354fa63f77e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Bump, etc.

 3 files changed, 42 insertions(+), 63 deletions(-)

commit 77af5c53a770cf887ef7379fa60cf56902404ea9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Russian translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

 2 files changed, 20 insertions(+), 17 deletions(-)

commit 34ad993a3840f989aab94897964fe5ed2eefdf82
Author: Benedikt Meurer <benny@xfce.org>

    2006-04-09	Benedikt Meurer <benny@xfce.org>

 2 files changed, 19 insertions(+), 0 deletions(-)

commit f5ce89d7841a004c59046738e0fa09f33150b110
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Vietnamese translations by Phan Vinh Thinh <teppi@vnlinux.org>.

 2 files changed, 35 insertions(+), 48 deletions(-)

commit 7a69b2792848023e418d8c2d19002d5071e2d13e
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan
    little of work on xfdesktop and terminal

 1 files changed, 5 insertions(+), 35 deletions(-)

commit 2a4c208ec2895da3f25445e0ad20bed3100c9cd9
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan
    little of work on catalan translations

 1 files changed, 31 insertions(+), 73 deletions(-)

commit 3c7b56450799450f79e16c856e493838f6787429
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 17df503c454bd7c0728ba6d34c3c335b7c9f2819
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Greek translations update & polish by Stathis Kamperis <ekamperi@auth.gr>

 1 files changed, 77 insertions(+), 76 deletions(-)

commit 1f69a0922054458feeb301f5aef68b771d288985
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 8 insertions(+), 4 deletions(-)

commit 2ad7c5345b5df01133cbe3505d48a410087a376e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 14 insertions(+), 5 deletions(-)

commit b99aa3e00fa8e9f03dc159e2f6f2673a9802e86c
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    2006-03-22  Stavros Giannouris <stavrosg2002@freemail.gr>

 2 files changed, 26 insertions(+), 18 deletions(-)

commit bda0b0c1be006e0db79839614c3c1afff4dc8855
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    [i18n] catalan
    seems a lot of work but they all are fuzzy

 1 files changed, 765 insertions(+), 364 deletions(-)

commit 01d79deb68dbff12839cb890480354dbac5d0978
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added/Updated Russian translations by
    Andrey Fedoseev <andrey.fedoseev@gmail.com>,
    Sergey Fedoseev <fedoseev.sergey@gmail.com>.

 2 files changed, 32 insertions(+), 41 deletions(-)

commit 010a31e8108fadc8ce357fee6d0fcb497a044944
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    2006-03-17  Stavros Giannouris <stavrosg2002@freemail.gr>

 2 files changed, 149 insertions(+), 49 deletions(-)

commit 1a6aaeded7addb6d81013f09494ab51f958e3925
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>

    zh_TW translation for Terminal updated.

 2 files changed, 23 insertions(+), 26 deletions(-)

commit 57dd9a67d756e590d2b5616b56298a4faa54f2d3
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-12	Benedikt Meurer <benny@xfce.org>

 6 files changed, 2725 insertions(+), 1 deletions(-)

commit caddb88ef4d7f5fcff7bfb6e305c3c094e6a9b18
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-11	Benedikt Meurer <benny@xfce.org>

 2 files changed, 5 insertions(+), 1 deletions(-)

commit 2ff59777ba86f7163aa6bc986b3d8df888e94e47
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-11	Benedikt Meurer <benny@xfce.org>

 3 files changed, 17 insertions(+), 0 deletions(-)

commit 272cef1d9919ec32f30091b342f3c04c22eee31f
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-06	Benedikt Meurer <benny@xfce.org>

 2 files changed, 5 insertions(+), 1 deletions(-)

commit 4ac9ab6a3f61034e18353303b4cd8dbb0473e287
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-06	Benedikt Meurer <benny@xfce.org>

 4 files changed, 26 insertions(+), 5 deletions(-)

commit a58e7b00a9935e76a4c831a5ef1591786c7bfe4b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

 2 files changed, 15 insertions(+), 14 deletions(-)

commit 10e9ce76f88afee5fc540478efddcda755e0567f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Fixed typo etc.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 71a97f45c6ef503e240ee8dc5df23e82072a3da0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 20 files changed, 80 insertions(+), 108 deletions(-)

commit 597463b894e81b79945ba0335eee7b51b0937ebd
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 16 files changed, 12 insertions(+), 7 deletions(-)

commit dea8b2f0c919025b8e4d4bd278f083a6d92c8987
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-01	Benedikt Meurer <benny@xfce.org>

 2 files changed, 18 insertions(+), 4 deletions(-)

commit ec6411fd0ae0c29b52cd459984b21540024ca74a
Author: Benedikt Meurer <benny@xfce.org>

    2006-03-01	Benedikt Meurer <benny@xfce.org>

 23 files changed, 38 insertions(+), 61 deletions(-)

commit 74b057d373066151026da961ef74e0db610e97fe
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 14 insertions(+), 13 deletions(-)

commit d715f19681c407bda58e8cd90c5e95519ace6721
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 22 files changed, 4148 insertions(+), 3898 deletions(-)

commit 332d7e266db044a30a04c1b5665ac7d7e20cc645
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-25	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 1 deletions(-)

commit 8f58a4d885fab10aa4af4d5a04bf7baace378e07
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    2006-02-25  Stavros Giannouris <stavrosg2002@freemail.gr>

 2 files changed, 116 insertions(+), 171 deletions(-)

commit 0f6a2f0c2523f324a59907e18ffa64237a50ba6e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 1 files changed, 27 insertions(+), 3 deletions(-)

commit f56429fbf578e6ea7a0e6e4968a478784c6783de
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-25	Benedikt Meurer <benny@xfce.org>

 6 files changed, 94 insertions(+), 29 deletions(-)

commit 8f0851fde46e077a4cdfc4e67f452beaa2705b18
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 17 insertions(+), 5 deletions(-)

commit 91c47303a32ec2d1f6a16221d9fc0a8372b95983
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-24	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 0809cad91bff430eccfd18361c457e727335865f
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    Updated/Added Greek translations

 1 files changed, 279 insertions(+), 275 deletions(-)

commit ba8c64a63cb6cafdf94fdabfdfaa0c95fc08734f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added/Updated Slovak translations by Roman Moravcik <roman.moravcik@gmail.com>.

 3 files changed, 1725 insertions(+), 1 deletions(-)

commit 5ef0a9e351429af835755e0b099205c158296716
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-19	Benedikt Meurer <benny@xfce.org>

 26 files changed, 4980 insertions(+), 4718 deletions(-)

commit 4ed4d21702607a528cef6f2099556f7f566fc0b0
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 7 insertions(+), 8 deletions(-)

commit 5a24a2ebe8f5e54c11ef70781aba41cff75ea380
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 21 files changed, 4340 insertions(+), 3908 deletions(-)

commit b27e956c4da88f9d7b491ceb83076abfc77e869d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Add "el" to XDT_I18N().

 2 files changed, 5 insertions(+), 1 deletions(-)

commit a95bf2e7e60db4da5ceb869927e79889b14c9254
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-14	Benedikt Meurer <benny@xfce.org>

 5 files changed, 134 insertions(+), 14 deletions(-)

commit 434993d7807f5e092a5a7b54aea5e2ee7ca0fb31
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-14	Benedikt Meurer <benny@xfce.org>

 2 files changed, 17 insertions(+), 6 deletions(-)

commit 919342b4c7fad375e5f7aefb7f1a3814059db961
Author: Stavros Giannouris <stavrosg2002@freemail.gr>

    2006-02-12  Stavros Giannouris <stavrosg2002@freemail.gr>

 1 files changed, 1705 insertions(+), 0 deletions(-)

commit a38d560023c2230109ef44fea816d7ca77ca8a99
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    * *.po: Corrected a typo. in the original string.
    * ja.po: Updated Japanese translations.

 20 files changed, 63 insertions(+), 47 deletions(-)

commit 502cdf866d7c061c513904357f4f61690ebc6833
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-10	Benedikt Meurer <benny@xfce.org>

 3 files changed, 14 insertions(+), 9 deletions(-)

commit f7d19d791ff5813ad00db3349adf93c8dda6b7c2
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added initial Japanese document.

 20 files changed, 1241 insertions(+), 1 deletions(-)

commit c514fa05344d141eaa26223aa196f0c44f268c3b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 28 insertions(+), 24 deletions(-)

commit 2f151a9c70d5438ea767decf9577c04ee1a5b33f
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-09	Benedikt Meurer <benny@xfce.org>

 2 files changed, 11 insertions(+), 6 deletions(-)

commit 3507d726c4a7fbea7fc9aad1e8a83dc7ae4cbe3e
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-08	Benedikt Meurer <benny@xfce.org>

 3 files changed, 6 insertions(+), 2 deletions(-)

commit 953006fef4acdba49eb745a638c8cde3908c6157
Author: Benedikt Meurer <benny@xfce.org>

    2006-02-06	Benedikt Meurer <benny@xfce.org>

 4 files changed, 24 insertions(+), 0 deletions(-)

commit ad41ab9f6da5a96a2272ea0bb1edbba98d71bb36
Author: Yuval Tanny <tanai@int.gov.il>

    Update Hebrew translations

 1 files changed, 2 insertions(+), 2 deletions(-)

commit 9d07b453a8e1b546dbccf79eebb1309e06e32f80
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

 2 files changed, 84 insertions(+), 108 deletions(-)

commit 293ce084fca25abbe36af8b7bb55e8fad7da6a13
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    * Updated.
    * Discarded obsolete translations.

 18 files changed, 7 insertions(+), 307 deletions(-)

commit dc84f3e8e4b9c09f48c7946d25e84c1eae14b9a0
Author: Benedikt Meurer <benny@xfce.org>

    2006-01-28	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 89b8eb56cdcfa13eb6bf979dabf302a7048a2531
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 17 insertions(+), 13 deletions(-)

commit f83b5a5ee64299b6d50492e5dd9b282fa4a78b15
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Fixed an error.

 2 files changed, 8 insertions(+), 1 deletions(-)

commit 84d337052c98279390f2d93abdb1d680e76c7046
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added "ca" to XDT_I18N().

 2 files changed, 18 insertions(+), 2 deletions(-)

commit 36e666cec8f2c38d5ac2477bb89c9f2064ad2801
Author: Pau Rullan Ferragut <paurullan@bulma.net>

    catalan translation
    two new files created

 1 files changed, 1662 insertions(+), 0 deletions(-)

commit 8a61138a81dd1c6589f8b0da15f4f39ab8ce07fd
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 34 insertions(+), 46 deletions(-)

commit 180403a3e57d63281c6cc0bc84325d2eee85d722
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated copyright information.

 18 files changed, 24 insertions(+), 17 deletions(-)

commit eb23f71dd2099af85b39fa005bf5180a03745aab
Author: Benedikt Meurer <benny@xfce.org>

    2006-01-03	Benedikt Meurer <benny@xfce.org>

 103 files changed, 8521 insertions(+), 9081 deletions(-)

commit 82d8a01da20dbb648d14db85c27ba40e3b6e0768
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Korean translations by Kibum Han <yui@yui.pe.kr>.

 2 files changed, 156 insertions(+), 120 deletions(-)

commit ad4b4a8d025163bc13367b6a04e85ae83980377b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 18 files changed, 372 insertions(+), 285 deletions(-)

commit b6b35539923c3922e66b085ac135ae8a798072cc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 1 files changed, 1 insertions(+), 0 deletions(-)

commit 49f00245b0ff8b6e3d1f9b456fbc525e2b7cac42
Author: Benedikt Meurer <benny@xfce.org>

    2005-12-12	Benedikt Meurer <benny@xfce.org>

 5 files changed, 16 insertions(+), 5 deletions(-)

commit d9d77184d619bc28f8b2d74d4a2452b2ecd5991f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added Korean translations by Kibum Hanl <yui@yui.pe.kr>.

 3 files changed, 1771 insertions(+), 2 deletions(-)

commit 0eb2ee89a8ca05f20693fd4c4b75718d335478d1
Author: Piarres Beobide <pi@beobide.net>

    basque translation update

 1 files changed, 20 insertions(+), 71 deletions(-)

commit bd1d4742e6340934384fabc7fde154e0830c072b
Author: Benedikt Meurer <benny@xfce.org>

    2005-12-04	Benedikt Meurer <benny@xfce.org>

 3 files changed, 17 insertions(+), 13 deletions(-)

commit 2ae146ba5f8de505286cd0148ee2d764a4839420
Author: Benedikt Meurer <benny@xfce.org>

    2005-11-30	Benedikt Meurer <benny@xfce.org>

 4 files changed, 14 insertions(+), 3 deletions(-)

commit bb30487dc17879d2d0395dccf9bdb0a7c03e004f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added `eu' at the XDT_I18N().

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 72b0252d1fd8699cddd220f92e421ae40e2a3485
Author: Piarres Beobide <pi@beobide.net>

    [l10n] Terminal/trunk basque translation

 2 files changed, 135 insertions(+), 218 deletions(-)

commit 495d5af6732232cb379202bb4ba2514e9f08d78f
Author: Piarres Beobide <pi@beobide.net>

    Terminal basque translation

 1 files changed, 1840 insertions(+), 0 deletions(-)

commit a7d36a968237dbac601e09796a98bd8ec3ce631e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 40 insertions(+), 33 deletions(-)

commit 2e78ccafc3c747702947c7775e347d23abf41ddc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 16 files changed, 1696 insertions(+), 1696 deletions(-)

commit 3ba033fd8962773a1d4ac8118ee99a8cebbb8b1d
Author: Benedikt Meurer <benny@xfce.org>

    2005-11-25	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 2 deletions(-)

commit 9d072df05a45ad48b2a0b1814d0be32dc1156e16
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added Brazilian Portuguese translations by Joao Pedrosa <joaopedrosa@gmail.com>.

 3 files changed, 1867 insertions(+), 1 deletions(-)

commit 688a8cc88f56601163b4769503d9070e02fa7ba9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit 41067e18aa771ae369dcfe3e09de0ebbae93cb71
Author: Benedikt Meurer <benny@xfce.org>

    2005-11-21	Benedikt Meurer <benny@xfce.org>

 2 files changed, 18 insertions(+), 0 deletions(-)

commit 84a8b4e50bef13c3f67ac4787dc7e08745801283
Author: Benedikt Meurer <benny@xfce.org>

    2005-11-16	Benedikt Meurer <benny@xfce.org>

 2 files changed, 8 insertions(+), 3 deletions(-)

commit 2707874234815ef5d0a88aac5ee440d1f95ab573
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added again, because it requires for translators who are grabbing PO
    files from `trunk-po' module, without POT file, it's hard to create
    initial PO file from command line (e.g. msginit) or with GUI tools
    (e.g. KBabel, poEdit).

 2 files changed, 1698 insertions(+), 0 deletions(-)

commit 46a4c711a591faa7ca113b1f6c44b2cebaa72c89
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added backward ChangeLog.

 1 files changed, 329 insertions(+), 1 deletions(-)

commit 25e62b64f9bd6e954e5091d866ef2e8b5d49e8ad
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 14 files changed, 210 insertions(+), 210 deletions(-)

commit cc89d9bb7f20b112f65a3b8ccb6053b4b4bf51e9
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Added missing accelerator keys.

 2 files changed, 14 insertions(+), 13 deletions(-)

commit 0bc6f23c40f78a53fa18a011923f890c9e8998ef
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 7 insertions(+), 3 deletions(-)

commit c83f36d7952e6f94cb81d8486459f23884a9f72c
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated.

 14 files changed, 14 insertions(+), 14 deletions(-)

commit da2f50b6770a3da34b0a4908f7be99e7cf767b33
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    * Updated with the latest source.

 15 files changed, 113 insertions(+), 382 deletions(-)

commit 456ca6bd6af538b9fe71ca58fed57b9fb3270b36
Author: Benedikt Meurer <benny@xfce.org>

    2005-10-10	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 1 deletions(-)

commit e34697d81d883aa4728c281b1a7c05c9037cd805
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Keyword `Id' expansion.

commit 4c2eb6b2c06d1e422a8c2436fddde09b0bab07a0
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>

    zh_TW.po translation update

 2 files changed, 18 insertions(+), 23 deletions(-)

commit 17859f36ce7ab1b752049f730664fa2a8e251351
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    * Added initial "$Id$".

 2 files changed, 21 insertions(+), 13 deletions(-)

commit 3d3d74a452dbcf36993aa7ae845e4384d8ffe9a3
Author: Benedikt Meurer <benny@xfce.org>

    2005-09-14	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 2 deletions(-)

commit 4f077d4069bfa5da57721c2c9a820431705ef73d
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated with the latest POT file (0.2.5svn-r).

 15 files changed, 3712 insertions(+), 3018 deletions(-)

commit 014bb3a105801295fb07aecdfac00ed6501a4787
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>

    Update zh_TW.po

 2 files changed, 39 insertions(+), 36 deletions(-)

commit 83b600f4ee296d54d7baadaedb02bf5317072d32
Author: Benedikt Meurer <benny@xfce.org>

    2005-08-30	Benedikt Meurer <benny@xfce.org>

 6 files changed, 123 insertions(+), 36 deletions(-)

commit d471b9f323b31bee20697ad5c6e551cefaf63148
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 115 insertions(+), 116 deletions(-)

commit 079f18be42394e4fcb7a78e6fee79e07b9f413ea
Author: Benedikt Meurer <benny@xfce.org>

    2005-08-19	Benedikt Meurer <benny@xfce.org>

 12 files changed, 222 insertions(+), 1769 deletions(-)

commit 804dc12d4197414459261dde8c71505880efb029
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Japanese translations.

 2 files changed, 27 insertions(+), 31 deletions(-)

commit 8cd64a02362f0ae7234329332ac218cf9a9d3f74
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>

    Updated Finnish translations by Jari Rahkonen.

 2 files changed, 90 insertions(+), 104 deletions(-)

commit 5dffa57dc6d7455ec2083e1f191359e4bdba6fa7
Author: Benedikt Meurer <benny@xfce.org>

    2005-07-06	Benedikt Meurer <benny@xfce.org>

 6 files changed, 1760 insertions(+), 2 deletions(-)

commit 4c92a0f0e7d01b7f72bda2848a932f7c13e5ffb0
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-27	Benedikt Meurer <benny@xfce.org>

 16 files changed, 5723 insertions(+), 4604 deletions(-)

commit 4c15c159f83a38bfa7daa89ecbe7aa1b3078b921
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-27	Benedikt Meurer <benny@xfce.org>

 8 files changed, 125 insertions(+), 51 deletions(-)

commit cab245efa83e786902827a8bb256d753dca8bee3
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-27	Benedikt Meurer <benny@xfce.org>

 26 files changed, 185 insertions(+), 17 deletions(-)

commit 214ee9e2ede3d2a2b9964ca6d22034941cff664f
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-27	Benedikt Meurer <benny@xfce.org>

 2 files changed, 8 insertions(+), 0 deletions(-)

commit e38be0588c02668980803c2fbff749334f2588fd
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-27	Benedikt Meurer <benny@xfce.org>

 5 files changed, 1790 insertions(+), 2 deletions(-)

commit a2b32e894a4db8d66da882cb9373bcc27ee4d2af
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-13	Benedikt Meurer <benny@xfce.org>

 2 files changed, 449 insertions(+), 367 deletions(-)

commit 70339fa710f06746c7347ec4b6a7d2e5d640bccc
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-12	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 0c8ab45681948c476f41bb249098cd8a5fd68ac6
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-11	Benedikt Meurer <benny@xfce.org>

 2 files changed, 47 insertions(+), 42 deletions(-)

commit 9fb24bc51cf0be0c77d1c7354ae376a8d8887618
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-11	Benedikt Meurer <benny@xfce.org>

 5 files changed, 49 insertions(+), 0 deletions(-)

commit 9f69d5e090fff60e3f62252e1b1bc3cfd24e14ed
Author: Benedikt Meurer <benny@xfce.org>

    2005-06-11	Benedikt Meurer <benny@xfce.org>

 6 files changed, 2054 insertions(+), 460 deletions(-)

commit f19caa29b7db9b06a4a2c72951ed9318c26f370a
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-24	Benedikt Meurer <benny@xfce.org>

 2 files changed, 7 insertions(+), 1 deletions(-)

commit 31dee4baf776323297094bb504deff221af174a1
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-19	Benedikt Meurer <benny@xfce.org>

 18 files changed, 2428 insertions(+), 2237 deletions(-)

commit 5ae3f0259bdd80908a5c772e70f744567bf0d826
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-19	Benedikt Meurer <benny@xfce.org>

 15 files changed, 325 insertions(+), 125 deletions(-)

commit ca9ecf68dabbcb9ae454ebdd1306f0995d13a563
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-19	Benedikt Meurer <benny@xfce.org>

 2 files changed, 89 insertions(+), 101 deletions(-)

commit d72eba160658eff35758aec2c6a8fc81cfa576dc
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-19	Benedikt Meurer <benny@xfce.org>

 13 files changed, 604 insertions(+), 509 deletions(-)

commit f0b101dd2fc31e8db9f59d39ef7b4c83565dfab4
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-17	Benedikt Meurer <benny@xfce.org>

 3 files changed, 80 insertions(+), 60 deletions(-)

commit 6fd2a80bd425761eef3aa25f05ddc251853eb797
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-17	Benedikt Meurer <benny@xfce.org>

 9 files changed, 2000 insertions(+), 184 deletions(-)

commit c84624ddb49dcdd412b81636534ea74ad3df7450
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-15	Benedikt Meurer <benny@xfce.org>

 2 files changed, 87 insertions(+), 69 deletions(-)

commit 9557d06af4c2318043fc926ca95cde9777b4c66d
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-15	Benedikt Meurer <benny@xfce.org>

 2 files changed, 199 insertions(+), 282 deletions(-)

commit 70cce6ae469c601a7d1ccfcdaf404db0d6b2d16c
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-15	Benedikt Meurer <benny@xfce.org>

 2 files changed, 139 insertions(+), 213 deletions(-)

commit 6242e960a8d98bd9f6d0dedf5df421acd9fb62c9
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 13 files changed, 63 insertions(+), 14 deletions(-)

commit cd5a926d2bb749cca6a2f482338346f988336834
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 13 files changed, 53 insertions(+), 47 deletions(-)

commit 59dff78fb3d7859841f9c6f2739cacde95211070
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 29 files changed, 1577 insertions(+), 1545 deletions(-)

commit 6433c4ca40fe2deb867e295c0f1d4edf4318dc5f
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 13 files changed, 84 insertions(+), 429 deletions(-)

commit 94ed6d1786a0c465e36717914a906783ae0363a2
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 4 files changed, 21 insertions(+), 4 deletions(-)

commit a26a77714bbfc050515c562bf3509f15021d2d81
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-14	Benedikt Meurer <benny@xfce.org>

 22 files changed, 1782 insertions(+), 1329 deletions(-)

commit 8c06c500a3a65bf363a616c166a0be4b75f4ebb8
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-13	Benedikt Meurer <benny@xfce.org>

 29 files changed, 2676 insertions(+), 1683 deletions(-)

commit 5f4afe2177a587f1da848c4b9def4c478481da9e
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-12	Benedikt Meurer <benny@xfce.org>

 18 files changed, 370 insertions(+), 463 deletions(-)

commit 822768670b7d7bf81dac24fd8044a4b87128ccc6
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-12	Benedikt Meurer <benny@xfce.org>

 2 files changed, 5 insertions(+), 1 deletions(-)

commit fa097569a45c6dc3f7773dd235b050486a42d206
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-12	Benedikt Meurer <benny@xfce.org>

 38 files changed, 7324 insertions(+), 3500 deletions(-)

commit 1725306055bea5d902a4cb40facb91afe4a00803
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-09	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 2 deletions(-)

commit 748a97f72901165c5640fae66816130dd9a1b6c9
Author: Benedikt Meurer <benny@xfce.org>

    2005-03-02	Benedikt Meurer <benny@xfce.org>

 23 files changed, 3143 insertions(+), 2720 deletions(-)

commit 966cd2f068f90ead94faa8460b1c3fe438929670
Author: Benedikt Meurer <benny@xfce.org>

    2005-02-27	Benedikt Meurer <benny@xfce.org>

 5 files changed, 563 insertions(+), 15 deletions(-)

commit 37b021a6a263ca8544401aee2d9885c67cf8e8ee
Author: Benedikt Meurer <benny@xfce.org>

    2005-02-19	Benedikt Meurer <benny@xfce.org>

 6 files changed, 1401 insertions(+), 2 deletions(-)

commit 3568903bd667866e73b0bcfde23942a5989a41cc
Author: Benedikt Meurer <benny@xfce.org>

    2005-02-15	Benedikt Meurer <benny@xfce.org>

 3 files changed, 9 insertions(+), 4 deletions(-)

commit 5df2355cdd3cc6d448f51b3688d7a6b3c9df72a5
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-31	Benedikt Meurer <benny@xfce.org>

 4 files changed, 193 insertions(+), 159 deletions(-)

commit 495d87a8d085bb853f164f9b5202b02691cb3830
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-31	Benedikt Meurer <benny@xfce.org>

 12 files changed, 487 insertions(+), 486 deletions(-)

commit 06bcfeaf21337c71db91158b1f35b3a6fd4fad08
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-30	Benedikt Meurer <benny@xfce.org>

 6 files changed, 63 insertions(+), 223 deletions(-)

commit 19b643778d32496e8d4c4a2ad066e1313b3f0fa9
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-28	Benedikt Meurer <benny@xfce.org>

 2 files changed, 8 insertions(+), 2 deletions(-)

commit 1e793e21a53c6fb1dc467cb8851c1241a3b42910
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-27	Benedikt Meurer <benny@xfce.org>

 56 files changed, 3913 insertions(+), 49447 deletions(-)

commit 52a470520f9730597feed9ac7c1a29dc0c9f16ad
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-24	Benedikt Meurer <benny@xfce.org>

 51 files changed, 981 insertions(+), 2182 deletions(-)

commit db0456df3fbf6bb3e97c5dcc01d960ecb7e209ba
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-23	Benedikt Meurer <benny@xfce.org>

 8 files changed, 1375 insertions(+), 4 deletions(-)

commit 930c6163279e818f91a378dcd3e89fd03600247b
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-21	Benedikt Meurer <benny@xfce.org>

 8 files changed, 1394 insertions(+), 4 deletions(-)

commit 3838557dc7ec04c70b5c5bf2454fed6543527129
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-19	Benedikt Meurer <benny@xfce.org>

 13 files changed, 103 insertions(+), 35 deletions(-)

commit 92201780a8e95c17ac4e01e3ded3f2219bc343e8
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-18	Benedikt Meurer <benny@xfce.org>

 3 files changed, 10 insertions(+), 0 deletions(-)

commit 31d4ad98e17233a76eb9e1e0aa552cec61577add
Author: Benedikt Meurer <benny@xfce.org>

    2005-01-17	Benedikt Meurer <benny@xfce.org>

 4 files changed, 8 insertions(+), 2 deletions(-)

commit 0f5748c5b88a902b060bf91656e57eef80928442
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-30	Benedikt Meurer <benny@xfce.org>

 22 files changed, 217 insertions(+), 155 deletions(-)

commit 3678f3247620c65e40c4028eabe362880d37c1a6
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-29	Benedikt Meurer <benny@xfce.org>

 20 files changed, 36 insertions(+), 26 deletions(-)

commit aca801b568064f41e3fae9d2cc66eee1ee4c5d23
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-28	Benedikt Meurer <benny@xfce.org>

 4 files changed, 7 insertions(+), 3 deletions(-)

commit 1d5c9fe5b919439a8de2916d61ac12d87e419ba7
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-28	Benedikt Meurer <benny@xfce.org>

 29 files changed, 590 insertions(+), 436 deletions(-)

commit 2ed1376dbc9621d82eaacafeda4bd84e3b4ab95a
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-23	Benedikt Meurer <benny@xfce.org>

 20 files changed, 536 insertions(+), 500 deletions(-)

commit 4b9044fdf7e61070039f09f2362158a625a29e70
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-23	Benedikt Meurer <benny@xfce.org>

 3 files changed, 139 insertions(+), 119 deletions(-)

commit fc2b46399f2e2421f17d49fe6500593f128e9397
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-23	Benedikt Meurer <benny@xfce.org>

 6 files changed, 25 insertions(+), 19 deletions(-)

commit c3b84415e46618383d851a645b1959d7dbfa7848
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-22	Benedikt Meurer <benny@xfce.org>

 25 files changed, 475 insertions(+), 398 deletions(-)

commit 0d47accb9361880df9cae471c32eec1dd5ee77a6
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-22	Benedikt Meurer <benny@xfce.org>

 4 files changed, 30 insertions(+), 33 deletions(-)

commit 9dfff6ecd96e326b06082c7abe53d9421056b17e
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-22	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit b75c4b868b5af22f0ea7c520ec6b8ca6ca304771
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-21	Benedikt Meurer <benny@xfce.org>

 38 files changed, 1744 insertions(+), 551 deletions(-)

commit 55b46533d92180500d5caac30b0c1a5c258f3709
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-21	Benedikt Meurer <benny@xfce.org>

 13 files changed, 380 insertions(+), 414 deletions(-)

commit f4fa04e55cd7338bb89a3306f70904dcbb30154b
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-21	Benedikt Meurer <benny@xfce.org>

 21 files changed, 1716 insertions(+), 1396 deletions(-)

commit aefecc1a75903a0e44be51a0f11ac80ff4996549
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-21	Benedikt Meurer <benny@xfce.org>

 2 files changed, 9 insertions(+), 5 deletions(-)

commit ba3a02a29fc7b8d85fa7511f6705c3739ab8cc9b
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-20	Benedikt Meurer <benny@xfce.org>

 18 files changed, 803 insertions(+), 848 deletions(-)

commit ef6dcfe1d3ff2fac45566137c6688592b137125c
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-20	Benedikt Meurer <benny@xfce.org>

 5 files changed, 35 insertions(+), 28 deletions(-)

commit ebb4c49b8b627b745769b44279e60f97edafe459
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-19	Benedikt Meurer <benny@xfce.org>

 3 files changed, 49 insertions(+), 50 deletions(-)

commit eaa25de51a6f95d49b87f42a32b3e31baaed6e23
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-18	Benedikt Meurer <benny@xfce.org>

 4 files changed, 58 insertions(+), 42 deletions(-)

commit 11d2929c694b71d372312fa1bad89664e1ea66fc
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-18	Benedikt Meurer <benny@xfce.org>

 30 files changed, 2271 insertions(+), 2552 deletions(-)

commit 5541f5456c4cc80cee9b6be8d00bd52c3dba7d78
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-16	Benedikt Meurer <benny@xfce.org>

 2 files changed, 45 insertions(+), 3 deletions(-)

commit 071e4a0cd98725d482b5efea239901d365feb8fc
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-15	Benedikt Meurer <benny@xfce.org>

 15 files changed, 63 insertions(+), 31 deletions(-)

commit d14cff26f1b0082f24a5f237dfa378e91a277db3
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-15	Benedikt Meurer <benny@xfce.org>

 14 files changed, 66 insertions(+), 80 deletions(-)

commit 947425483bd2e10a9bef36dc71076a7cd66e284c
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-14	Benedikt Meurer <benny@xfce.org>

 8 files changed, 1346 insertions(+), 4 deletions(-)

commit b1518351db65c94f7ff8f2dfb08eb0c8014bb778
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-13	Benedikt Meurer <benny@xfce.org>

 15 files changed, 1469 insertions(+), 33 deletions(-)

commit 27131de7520d3dedf976050c41644c7293dffe29
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-12	Benedikt Meurer <benny@xfce.org>

 9 files changed, 576 insertions(+), 298 deletions(-)

commit ecf5f7600d7e3b880c6b55c303733c602044a968
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-12	Benedikt Meurer <benny@xfce.org>

 11 files changed, 1005 insertions(+), 672 deletions(-)

commit c652b408fb678abe0e5312c7452102c0c207bfb5
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-10	Benedikt Meurer <benny@xfce.org>

 10 files changed, 182 insertions(+), 49 deletions(-)

commit 71cb8cb9242b6d857840482c93ddfc5b598d6b91
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-09	Benedikt Meurer <benny@xfce.org>

 10 files changed, 612 insertions(+), 71 deletions(-)

commit a811017f1f317a1dbf923c66300b5ea3e87a96cf
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-09	Benedikt Meurer <benny@xfce.org>

 2 files changed, 8 insertions(+), 2 deletions(-)

commit 5fcd4f904a4faa0d6e70d77d7233befa9f3193c9
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-08	Benedikt Meurer <benny@xfce.org>

 4 files changed, 25 insertions(+), 4 deletions(-)

commit 115e42ff336b3aa9f8106b4ad94384d96ea822eb
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-07	Benedikt Meurer <benny@xfce.org>

 5 files changed, 17 insertions(+), 5 deletions(-)

commit 65e244d8d83ddd425cf682f4d63730d4d227c092
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-06	Benedikt Meurer <benny@xfce.org>

 3 files changed, 19 insertions(+), 3 deletions(-)

commit dffae47f1d1fe0e8a5b905467428e808d2fd3926
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-04	Benedikt Meurer <benny@xfce.org>

 7 files changed, 16 insertions(+), 12 deletions(-)

commit d41183c554f45967e7c417409e56f9c1def7ba47
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-03	Benedikt Meurer <benny@xfce.org>

 14 files changed, 97 insertions(+), 21 deletions(-)

commit b72e58e4401cfa474780ead2971376007ec7a9c5
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-03	Benedikt Meurer <benny@xfce.org>

 3 files changed, 27 insertions(+), 22 deletions(-)

commit ef4820ccfddb594bef80d37a486c48192d10fe2d
Author: Benedikt Meurer <benny@xfce.org>

    2004-12-02	Benedikt Meurer <benny@xfce.org>

 18 files changed, 473 insertions(+), 439 deletions(-)

commit d9fd5a0b8e5ef456ecc122ff42956c144028a1f1
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-29	Benedikt Meurer <benny@xfce.org>

 5 files changed, 152 insertions(+), 103 deletions(-)

commit ff152c4cc735bcc01073aba7c6d156f071cf6574
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-29	Benedikt Meurer <benny@xfce.org>

 6 files changed, 176 insertions(+), 1214 deletions(-)

commit 9feb1c95e6d4c92898bb990bf9e526ef707d67e1
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-28	Benedikt Meurer <benny@xfce.org>

 5 files changed, 23 insertions(+), 3 deletions(-)

commit 663ca957891c155c39bbd567517b389e551bd8c2
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-28	Benedikt Meurer <benny@xfce.org>

 24 files changed, 428 insertions(+), 410 deletions(-)

commit 8748a944ccae83f297d01b285fa100aae6919312
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-27	Benedikt Meurer <benny@xfce.org>

 23 files changed, 2124 insertions(+), 1577 deletions(-)

commit 82b480ccf36b0bcb17fb854f5efecb28942cf3c2
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-27	Benedikt Meurer <benny@xfce.org>

 2 files changed, 28 insertions(+), 23 deletions(-)

commit 2c0e9af6454342746bdec699ffb56877e4c556ed
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-27	Benedikt Meurer <benny@xfce.org>

 11 files changed, 72 insertions(+), 57 deletions(-)

commit afddc0c6e3dfc0245b73af57ace346b54c98aa88
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-25	Benedikt Meurer <benny@xfce.org>

 8 files changed, 34 insertions(+), 27 deletions(-)

commit 456565b771437b10c46c0431fb7ae65cd69093e3
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-25	Benedikt Meurer <benny@xfce.org>

 7 files changed, 22 insertions(+), 18 deletions(-)

commit 1c33411e89cefe7f4ee8b0cee2cc78567415df0d
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-25	Benedikt Meurer <benny@xfce.org>

 15 files changed, 223 insertions(+), 60 deletions(-)

commit be6dced120bc87dad87b426b7672a3957bb79b25
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-24	Benedikt Meurer <benny@xfce.org>

 27 files changed, 1238 insertions(+), 1066 deletions(-)

commit 2ed7761be5dd0a21b5c351db205cab115b434f2f
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-24	Benedikt Meurer <benny@xfce.org>

 43 files changed, 2360 insertions(+), 3851 deletions(-)

commit c3dbd890f4fde9dc7739ec61248f7f480f526cc9
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-23	Benedikt Meurer <benny@xfce.org>

 2 files changed, 37 insertions(+), 1 deletions(-)

commit 0ebe9042307996a1b54db19f25627a0140aa7070
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-23	Benedikt Meurer <benny@xfce.org>

 9 files changed, 240 insertions(+), 21 deletions(-)

commit 4e6e545989e3b4a4235e8d789c5711d58748b4e4
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-23	Benedikt Meurer <benny@xfce.org>

 16 files changed, 142 insertions(+), 1743 deletions(-)

commit d9d20f23cddd5644cd005aa7dd8ff0b7faa780e3
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-22	Benedikt Meurer <benny@xfce.org>

 28 files changed, 3389 insertions(+), 1420 deletions(-)

commit 056b480948fa4a489b83dd74961985e4e973638c
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-22	Benedikt Meurer <benny@xfce.org>

 5 files changed, 55 insertions(+), 56 deletions(-)

commit fe5d34b50fa2a3889c0fccaf65a0a23dbc0364f6
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-22	Benedikt Meurer <benny@xfce.org>

 28 files changed, 624 insertions(+), 206 deletions(-)

commit 91061da3053e0b8ea9756418dd6c44ff36840c78
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-22	Benedikt Meurer <benny@xfce.org>

 5 files changed, 11 insertions(+), 3 deletions(-)

commit 2e193f2a54d54d4af46bb63c330980c48c880cb4
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-21	Benedikt Meurer <benny@xfce.org>

 35 files changed, 1054 insertions(+), 507 deletions(-)

commit 4dc3bc90b4fef438dc81e67cda7635281d48d5b5
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-19	Benedikt Meurer <benny@xfce.org>

 4 files changed, 63 insertions(+), 9 deletions(-)

commit b0be005ad7ec17cdc2ff26844ab74fc1d47452d0
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-18	Benedikt Meurer <benny@xfce.org>

 5 files changed, 95 insertions(+), 2 deletions(-)

commit 9ae890b7bae234e205b0c6d09fe65830a7a534fc
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-17	Benedikt Meurer <benny@xfce.org>

 4 files changed, 58 insertions(+), 93 deletions(-)

commit 1d75c77302882fdf510dc9b124dbb53166de1cd1
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-16	Benedikt Meurer <benny@xfce.org>

 3 files changed, 7 insertions(+), 1 deletions(-)

commit a72fb8979afc3628cacef855a3d50e4371fbb985
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-16	Benedikt Meurer <benny@xfce.org>

 2 files changed, 42 insertions(+), 26 deletions(-)

commit f8661b2d0520afbc385b7c19482548ddeaa56822
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-15	Benedikt Meurer <benny@xfce.org>

 4 files changed, 102 insertions(+), 7 deletions(-)

commit e2e8b602f4a42838d2a903412db6052094815b63
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-15	Benedikt Meurer <benny@xfce.org>

 26 files changed, 1824 insertions(+), 1086 deletions(-)

commit 45038414abf8d007924cc77fac60ec530d16be26
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-14	Benedikt Meurer <benny@xfce.org>

 6 files changed, 41 insertions(+), 43 deletions(-)

commit d150a5b06f9827d4d7ed53a28e09f19f7099536a
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-12	Benedikt Meurer <benny@xfce.org>

 68 files changed, 3289 insertions(+), 3056 deletions(-)

commit 2e18aa315d01b79d04e19a30b77f36a68e88da41
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-11	Benedikt Meurer <benny@xfce.org>

 3 files changed, 31 insertions(+), 27 deletions(-)

commit a1845cbaff9e02c9529f7ceb929002ccf86921c1
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-11	Benedikt Meurer <benny@xfce.org>

 15 files changed, 513 insertions(+), 246 deletions(-)

commit bb54a4087e3e6c0315ebf14fe45e5d015187ccb8
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-10	Benedikt Meurer <benny@xfce.org>

 21 files changed, 236 insertions(+), 28 deletions(-)

commit c0cfbcfeadb04c31cc806e5bee77b46546df9b91
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-10	Benedikt Meurer <benny@xfce.org>

 3 files changed, 20 insertions(+), 10 deletions(-)

commit 0bc9b5e15a9805894ba2b9c873046cb51bfa512e
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-10	Benedikt Meurer <benny@xfce.org>

 4 files changed, 129 insertions(+), 31 deletions(-)

commit 97453e5b18751cfb4134c4f9d154f48e9a5665e4
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-10	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit d1aefdb9752dad4469073797377254689fec6985
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-09	Benedikt Meurer <benny@xfce.org>

 36 files changed, 3670 insertions(+), 2051 deletions(-)

commit 99214cf7c4ab625f31bd0670c19dc12ed7f44c4c
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-03	Benedikt Meurer <benny@xfce.org>

 2 files changed, 94 insertions(+), 3 deletions(-)

commit da9454cdb4991ba7aae4947bec9b51caae93daee
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-03	Benedikt Meurer <benny@xfce.org>

 7 files changed, 131 insertions(+), 70 deletions(-)

commit cdcf19cd33c85f220c40181de29bb427d28e4781
Author: Benedikt Meurer <benny@xfce.org>

    Corrections on the bugfix notes.

 1 files changed, 4 insertions(+), 4 deletions(-)

commit b0a6ee168ff009cb82f6c5740c6807b218c124cf
Author: Benedikt Meurer <benny@xfce.org>

    2004-11-02	Benedikt Meurer <benny@xfce.org>

 24 files changed, 1479 insertions(+), 589 deletions(-)

commit dc207c1640b673de9efac60d3324acf624c86f78
Author: Benedikt Meurer <benny@xfce.org>

    0.1.9 debian package.

 3 files changed, 10 insertions(+), 4 deletions(-)

commit 2e045d5cdb49788918c5bd19bafa56e2e9b64af6
Author: Benedikt Meurer <benny@xfce.org>

    2004-10-12	Benedikt Meurer <benny@xfce.org>

 15 files changed, 162 insertions(+), 154 deletions(-)

commit e5561badec551fb14d0e057f210fc07ba8c274a3
Author: Benedikt Meurer <benny@xfce.org>

    2004-10-10	Benedikt Meurer <benny@xfce.org>

 5 files changed, 145 insertions(+), 16 deletions(-)

commit 8e415a366f15888f0ac173a26811c7754ef07572
Author: Benedikt Meurer <benny@xfce.org>

    2004-10-03	Benedikt Meurer <benny@xfce.org>

 2 files changed, 5 insertions(+), 0 deletions(-)

commit a94a737c6b5596366ce30a44dd840526ba60a89e
Author: Benedikt Meurer <benny@xfce.org>

    2004-10-02	Benedikt Meurer <benny@xfce.org>

 6 files changed, 24 insertions(+), 3 deletions(-)

commit c0e0797e4e446c21adda3c8231126706396050cb
Author: Benedikt Meurer <benny@xfce.org>

    Include THANKS in docs.

 1 files changed, 1 insertions(+), 1 deletions(-)

commit d8a114408337048175fe13bbe369a385b4d83604
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-31	Benedikt Meurer <benny@xfce.org>

 27 files changed, 2126 insertions(+), 240 deletions(-)

commit 969cfe6dbb860a013f937438c5b16087880ce959
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-31	Benedikt Meurer <benny@xfce.org>

 2 files changed, 14 insertions(+), 6 deletions(-)

commit 602073090d9a73d13bacb8f059b284567b816fc4
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-31	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 95b1e72338e81e272196ec79c7ed892ceaf7bc10
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-31	Benedikt Meurer <benny@xfce.org>

 6 files changed, 28 insertions(+), 15 deletions(-)

commit 6abef0b9784ec42a270e1d67bce96f1e4ab51d51
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-30	Benedikt Meurer <benny@xfce.org>

 34 files changed, 1528 insertions(+), 380 deletions(-)

commit 84137e3b01c1dec9c1f500d578bfec38d53cf884
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-29	Benedikt Meurer <benny@xfce.org>

 10 files changed, 75 insertions(+), 7 deletions(-)

commit 7530fee9c75fc293f7d277553e52476a38ab7cdb
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-28	Benedikt Meurer <benny@xfce.org>

 2 files changed, 6 insertions(+), 1 deletions(-)

commit 748b6b2ece1a6e0a2f2bcdacebaae51b332e6dd0
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-26	Benedikt Meurer <benny@xfce.org>

 18 files changed, 2445 insertions(+), 5 deletions(-)

commit 253fe1a3558a64a2ce4d777cec36b9f07dfa9880
Author: Benedikt Meurer <benny@xfce.org>

    Debian release.

 3 files changed, 9 insertions(+), 3 deletions(-)

commit 09ad928993b4bf8726df1142a5f1f716cac33602
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-25	Benedikt Meurer <benny@xfce.org>

 19 files changed, 643 insertions(+), 633 deletions(-)

commit 036e4d72710e86e4e5a2d6ec49102ec6b641696b
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-25	Benedikt Meurer <benny@xfce.org>

 14 files changed, 142 insertions(+), 52 deletions(-)

commit ded6c925b0a6b94a5e20d2efa34d82b5ed24b0f2
Author: Benedikt Meurer <benny@xfce.org>

    2004-09-25	Benedikt Meurer <benny@xfce.org>

 15 files changed, 786 insertions(+), 739 deletions(-)

commit 310946620387e66eb317db812def01169c52d0e3
Author: Benedikt Meurer <benny@xfce.org>

    Documentation split up into several html files.

 15 files changed, 391 insertions(+), 372 deletions(-)

commit 4f4cde0d8522e4376f6ca2337829b0fcfd4407d2
Author: Benedikt Meurer <benny@xfce.org>

    Remove debug message.

 1 files changed, 0 insertions(+), 1 deletions(-)

commit e05f13b6a2ac1b3f91075cb9bc9f549de8467370
Author: Benedikt Meurer <benny@xfce.org>

    More online documentation.

 12 files changed, 438 insertions(+), 19 deletions(-)

commit e9b3a44f5d6982e27ddfd7248246b128b8a0cfeb
Author: Benedikt Meurer <benny@xfce.org>

    Added online help. Implemented 'Set Title'. Various other updates, see
    ChangeLog for details.

 39 files changed, 2949 insertions(+), 242 deletions(-)

commit 01d9297a8237f74c25c70908a5de444572faeb84
Author: Benedikt Meurer <benny@xfce.org>

    Updates on the debian files.

 3 files changed, 10 insertions(+), 10 deletions(-)

commit 600577a94df549a14d3080e5586d21561e639933
Author: Benedikt Meurer <benny@xfce.org>

    New debian release.

 1 files changed, 7 insertions(+), 0 deletions(-)

commit d44747e7b9b2f5ca5d4e95f9b7ee86358ed31396
Author: Benedikt Meurer <benny@xfce.org>

    Preparation for the 0.1.5 release.

 10 files changed, 32 insertions(+), 26 deletions(-)

commit 044364ffda40ed9f0481874b6cc943231921772c
Author: Benedikt Meurer <benny@xfce.org>

    Added missing file m4/glib-gettext.m4. Include XPM version of the icon in
    the package. Added .desktop and .spec file. Updated README, NEWS, ChangeLog,
    INSTALL, HACKING.

 20 files changed, 1009 insertions(+), 269 deletions(-)

commit 584ad6170d6ed0c6ad1708111634369b0122534d
Author: Benedikt Meurer <benny@xfce.org>

    Initial import.

 74 files changed, 54196 insertions(+), 0 deletions(-)

commit e03c51d76aaeaa0a7e7bcd34571511cb84b51033
Author: Benedikt Meurer <benny@xfce.org>

    Initial repository layout.
